;; c99-tab.scm

;; Copyright (C) 2015-2021 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 247) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("_Float128" . 49) ("_Float16" . 50) ("double" . 51)
    ("float" . 52) ("char" . 53) ("unsigned" . 54) ("long" . 55) ("signed" . 
    56) ("int" . 57) (imp . 58) ("short" . 59) ("__typeof__" . 60) ("__typeof"
    . 61) ("typeof" . 62) ("_Bool" . 63) ("void" . 64) ("typedef" . 65) 
    ("static" . 66) ("register" . 67) ("extern" . 68) ("auto" . 69) (
    reduce-on-semi . 70) (reduce-on-attr . 71) (shift-on-attr . 72) (";" . 73)
    ("|=" . 74) ("^=" . 75) ("&=" . 76) (">>=" . 77) ("<<=" . 78) ("%=" . 79) 
    ("/=" . 80) ("*=" . 81) ("-=" . 82) ("+=" . 83) ("=" . 84) (":" . 85) 
    ("?" . 86) ("||" . 87) ("&&" . 88) ("|" . 89) ("^" . 90) ("!=" . 91) 
    ("==" . 92) (">=" . 93) ("<=" . 94) (">" . 95) ("<" . 96) (">>" . 97) 
    ("<<" . 98) ("%" . 99) ("/" . 100) ("!" . 101) ("~" . 102) ("-" . 103) 
    ("+" . 104) ("*" . 105) ("&" . 106) ("__builtin_offsetof" . 107) (
    "_Alignof" . 108) ("sizeof" . 109) ("," . 110) ("--" . 111) ("++" . 112) 
    ("->" . 113) ("." . 114) ("]" . 115) ("[" . 116) ("}" . 117) ("{" . 118) 
    (")" . 119) ("(" . 120) ($error . 2) ($end . 122)))

(define c99-ntab
  '((123 . string-literal-1) (124 . $P6) (125 . $P5) (126 . 
    function-definition) (127 . external-declaration) (128 . 
    external-declaration-list) (129 . asm-gotos-1) (130 . asm-clobbers-1) 
    (131 . asm-input) (132 . asm-inputs-1) (133 . asm-output) (134 . 
    asm-outputs-1) (135 . asm-gotos) (136 . asm-clobbers) (137 . asm-inputs) 
    (138 . asm-outputs) (139 . opt-asm-qualifiers) (140 . opt-expression) 
    (141 . initial-clause) (142 . declaration) (143 . block-item) (144 . $P4) 
    (145 . $P3) (146 . statement) (147 . cpp-statement) (148 . pragma) 
    (149 . asm-statement) (150 . jump-statement) (151 . iteration-statement) 
    (152 . selection-statement) (153 . expression-statement) (154 . 
    compound-statement) (155 . labeled-statement) (156 . designator) (157 . 
    designator-list) (158 . designation) (159 . direct-abstract-declarator) 
    (160 . specifier-qualifier-list/no-attr) (161 . identifier-list-1) 
    (162 . parameter-declaration) (163 . parameter-list) (164 . 
    type-qualifier-list-1) (165 . identifier-list) (166 . parameter-type-list)
    (167 . type-qualifier-list) (168 . direct-declarator) (169 . pointer) 
    (170 . asm-expression) (171 . initializer) (172 . init-declarator-1) 
    (173 . init-declarator) (174 . init-declarator-list-1) (175 . 
    attribute-expr) (176 . attr-expr-list-1) (177 . attr-expr-list) (178 . 
    attr-word) (179 . attribute) (180 . attribute-list-1) (181 . attr-name) 
    (182 . attribute-list) (183 . enumerator) (184 . enumerator-list) (185 . 
    declarator) (186 . struct-declarator-1) (187 . struct-declarator) (188 . 
    specifier-qualifier-list/no-attr-1) (189 . specifier-qualifier-list-1) 
    (190 . struct-declarator-list) (191 . specifier-qualifier-list) (192 . 
    struct-declaration-no-comment) (193 . lone-comment) (194 . 
    struct-declaration) (195 . attribute-specifiers) (196 . 
    struct-declaration-list) (197 . ident-like) (198 . opt-attr-specs) 
    (199 . typedef-name) (200 . enum-specifier) (201 . 
    struct-or-union-specifier) (202 . complex-type-specifier) (203 . 
    fixpt-type-specifier) (204 . float-type-specifier) (205 . 
    fixed-type-specifier) (206 . attribute-specifier) (207 . 
    function-specifier) (208 . type-qualifier) (209 . type-specifier) (210 . 
    storage-class-specifier) (211 . declaration-specifiers-1) (212 . 
    init-declarator-list) (213 . code-comment) (214 . declaration-no-comment) 
    (215 . assignment-operator) (216 . conditional-expression) (217 . 
    logical-or-expression) (218 . logical-and-expression) (219 . 
    bitwise-or-expression) (220 . bitwise-xor-expression) (221 . 
    bitwise-and-expression) (222 . equality-expression) (223 . 
    relational-expression) (224 . shift-expression) (225 . additive-expression
    ) (226 . multiplicative-expression) (227 . constant-expression) (228 . 
    cast-expression) (229 . unary-operator) (230 . unary-expression) (231 . 
    abstract-declarator) (232 . declaration-specifiers) (233 . arg-expr-hack) 
    (234 . assignment-expression) (235 . initializer-list) (236 . type-name) 
    (237 . argument-expression-list) (238 . postfix-expression) (239 . 
    primary-expression) (240 . $P2) (241 . block-item-list) (242 . $P1) 
    (243 . expression) (244 . string-literal) (245 . constant) (246 . 
    identifier) (247 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 4 6 1 1 1 1 1
    1 1 4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 
    1 1 1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 
    1 1 1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 
    1 2 1 1 1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 
    3 4 3 4 4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 
    1 2 1 3 4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 
    1 4 1 1 1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 
    4 4 3 6 5 6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 
    6 5 6 4 3 2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 
    4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 
    1 1 1 1 1 2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 
    1 1 1 1 1 1 1 1 2 1 1 1 1))

(define c99-rto-v
  #(#f 239 239 239 239 239 242 240 238 238 238 238 238 238 238 238 238 238 
    237 237 237 237 233 233 230 230 230 230 230 230 230 230 229 229 229 229 
    229 229 228 228 226 226 226 226 225 225 225 224 224 224 223 223 223 223 
    223 222 222 222 221 221 220 220 219 219 218 218 217 217 216 216 234 234 
    215 215 215 215 215 215 215 215 215 215 215 243 243 227 142 142 214 214 
    232 211 211 211 211 211 211 211 211 211 211 210 210 210 210 210 209 209 
    209 209 209 209 209 209 209 209 209 209 209 209 209 205 205 205 205 205 
    205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 
    205 205 205 204 204 204 204 204 202 202 202 202 203 203 203 203 203 203 
    203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 
    203 203 203 203 203 203 203 203 203 203 203 203 201 201 201 201 201 201 
    197 197 198 198 196 196 196 196 196 196 194 194 192 192 191 189 189 189 
    189 189 189 160 188 188 188 188 190 190 190 187 186 186 186 186 200 200 
    200 200 200 184 184 183 183 183 183 208 208 208 207 207 195 195 206 206 
    181 181 181 182 180 180 180 179 179 179 178 178 177 176 176 175 175 175 
    175 175 212 174 174 174 173 172 172 172 172 172 172 172 185 185 169 169 
    169 169 169 169 168 168 168 168 168 168 168 168 168 168 168 168 168 168 
    168 167 164 164 166 166 163 163 162 162 162 162 165 161 161 236 236 231 
    231 231 159 159 159 159 159 159 159 159 159 159 159 159 159 159 159 159 
    159 159 159 159 159 199 171 171 171 235 235 235 235 158 157 157 156 156 
    146 146 146 146 146 146 146 146 146 155 155 155 155 154 154 145 144 241 
    241 143 143 153 153 152 152 152 151 151 151 141 141 141 140 140 150 150 
    150 150 150 149 170 170 170 170 170 139 139 139 139 139 138 134 134 134 
    133 133 137 132 132 132 131 131 136 130 130 130 135 129 129 129 247 128 
    128 127 127 127 127 127 127 127 125 124 126 246 245 245 245 245 245 245 
    244 123 123 213 193 147 148))

(define c99-pat-v
  #(((128 . 1) (247 . 2) (5 . -431) (4 . -431) (3 . -431) (1 . -431)) 
    ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) 
    (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) 
    (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) 
    (69 . 46) (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) (211 . 52
    ) (3 . 53) (4 . 54) (5 . 55) (232 . 56) (214 . 57) (73 . 58) (68 . 59) 
    (148 . 60) (147 . 61) (193 . 62) (142 . 63) (126 . 64) (127 . 65) (122 . 
    -430)) ((122 . 0)) ((1 . -347)) ((4 . -254) (3 . -254) (1 . -254)) 
    ((4 . -253) (3 . -253) (1 . -253)) ((4 . -252) (3 . -252) (1 . -252)) 
    ((118 . 121) (12 . 68) (30 . 3) (199 . 122) (246 . 123) (197 . 124)) 
    ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 117) (195 . 118) 
    (198 . 120) (1 . -200)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) 
    (206 . 117) (195 . 118) (198 . 119) (1 . -200)) ((47 . 111) (59 . 112) 
    (46 . 113) (55 . 114) (56 . 115) (54 . 116)) ((1 . -166)) ((1 . -157)) 
    ((1 . -152)) ((1 . -151)) ((1 . -150)) ((48 . 110) (1 . -148)) ((48 . 109)
    (1 . -147)) ((1 . -144)) ((57 . 103) (53 . 104) (47 . 105) (59 . 106) 
    (46 . 107) (55 . 108) (1 . -139)) ((57 . 98) (55 . 99) (51 . 100) (47 . 
    101) (46 . 102) (1 . -128)) ((1 . -125)) ((57 . 92) (53 . 93) (47 . 94) 
    (59 . 95) (46 . 96) (55 . 97) (1 . -126)) ((57 . 89) (47 . 90) (46 . 91) 
    (1 . -121)) ((3 . -251) (4 . -251) (1 . -251)) ((120 . 88)) ((1 . -247)) 
    ((1 . -246)) ((1 . -245)) ((1 . -244)) ((1 . -243)) ((120 . 87)) ((120 . 
    86)) ((120 . 85)) ((1 . -114)) ((1 . -113)) ((1 . -112)) ((1 . -111)) 
    ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . 
    -105)) ((1 . -104)) ((1 . -103)) ((1 . -101)) ((30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) 
    (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41
    ) (64 . 42) (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) 
    (207 . 48) (208 . 49) (209 . 50) (210 . 51) (211 . 84) (1 . -99)) (
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) 
    (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) 
    (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) 
    (68 . 79) (69 . 46) (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51)
    (211 . 83) (1 . -97)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) (207 . 48) 
    (208 . 49) (209 . 50) (210 . 51) (211 . 82) (1 . -95)) ((30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) 
    (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40
    ) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) 
    (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) (211 . 81) (1 . -93
    )) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) 
    (67 . 45) (68 . 79) (69 . 46) (206 . 47) (207 . 48) (208 . 49) (209 . 50) 
    (210 . 51) (211 . 80) (1 . -91)) ((1 . -90)) ((4 . -456) (3 . -456) 
    (5 . -456) (1 . -456)) ((4 . -455) (3 . -455) (5 . -455) (1 . -455)) 
    ((5 . -454) (4 . -454) (3 . -454) (1 . -454)) ((12 . 68) (120 . 69) 
    (246 . 70) (105 . 71) (168 . 72) (169 . 73) (185 . 74) (172 . 75) (173 . 
    76) (174 . 77) (212 . 78) (73 . -89)) ((73 . 67)) ((5 . -439) (4 . -439) 
    (3 . -439) (1 . -439)) ((13 . 66) (1 . -102)) ((5 . -437) (4 . -437) 
    (3 . -437) (1 . -437)) ((5 . -436) (4 . -436) (3 . -436) (1 . -436)) 
    ((5 . -435) (4 . -435) (3 . -435) (1 . -435)) ((5 . -434) (4 . -434) 
    (3 . -434) (1 . -434)) ((5 . -433) (4 . -433) (3 . -433) (1 . -433)) 
    ((5 . -432) (4 . -432) (3 . -432) (1 . -432)) ((118 . 218)) ((6 . 216) 
    (213 . 217) (3 . -86) (4 . -86) (5 . -86) (1 . -86)) ((1 . -443)) (
    (12 . 68) (120 . 69) (246 . 70) (105 . 71) (168 . 72) (169 . 73) (185 . 
    214) (33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 215)) (
    (1 . -292)) ((39 . 28) (40 . 29) (41 . 30) (208 . 209) (164 . 210) 
    (167 . 211) (33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 117) 
    (195 . 212) (105 . 71) (169 . 213) (1 . -291)) ((116 . 207) (120 . 208) 
    (1 . -285)) ((12 . 68) (120 . 69) (246 . 70) (168 . 206)) ((84 . 200) 
    (33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 117) (195 . 201) 
    (16 . 202) (170 . 203) (118 . 204) (154 . 205) (110 . -277) (73 . -277)) 
    ((110 . -276) (73 . -276)) ((110 . -273) (73 . -273)) ((110 . 199) 
    (73 . -272)) ((73 . -88)) ((1 . -102)) ((1 . -92)) ((1 . -94)) ((1 . -96))
    ((1 . -98)) ((1 . -100)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (208 . 163) (209 . 164) (188 . 165) (160 . 166) (236 . 197) (13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 185) (239 . 186) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 198)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (208 . 163) (209 . 164) (188 . 165) (160 . 166) (236 . 195) (13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 185) (239 . 186) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 196)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (208 . 163) (209 . 164) (188 . 165) (160 . 166) (236 . 167) (13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 185) (239 . 186) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 194)) ((120 . 162)) ((1 . -122)) ((1 . -156)) ((1 . 
    -165)) ((1 . -127)) ((1 . -145)) ((1 . -160)) ((46 . 159) (47 . 160) 
    (57 . 161) (1 . -123)) ((1 . -169)) ((46 . 155) (47 . 156) (55 . 157) 
    (57 . 158) (1 . -130)) ((1 . -129)) ((57 . 154) (1 . -132)) ((48 . 153) 
    (1 . -149)) ((1 . -158)) ((1 . -167)) ((1 . -138)) ((1 . -146)) ((1 . -163
    )) ((46 . 150) (47 . 151) (57 . 152) (1 . -137)) ((1 . -172)) ((46 . 146) 
    (47 . 147) (55 . 148) (57 . 149) (1 . -141)) ((1 . -153)) ((1 . -154)) 
    ((1 . -175)) ((46 . 144) (47 . 145)) ((1 . -184)) ((46 . 142) (47 . 143)) 
    ((46 . 138) (55 . 139) (47 . 140) (59 . 141)) ((46 . 134) (55 . 135) 
    (47 . 136) (59 . 137)) ((1 . -248)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24)
    (36 . 25) (206 . 133) (1 . -201)) ((118 . 131) (12 . 68) (30 . 3) (199 . 
    122) (246 . 123) (197 . 132)) ((118 . 129) (12 . 68) (30 . 3) (199 . 122) 
    (246 . 123) (197 . 130)) ((12 . 68) (246 . 126) (183 . 127) (184 . 128)) 
    ((1 . -199)) ((1 . -198)) ((118 . 125) (1 . -236)) ((12 . 68) (246 . 126) 
    (183 . 127) (184 . 334)) ((84 . 332) (33 . 4) (34 . 5) (35 . 6) (181 . 24)
    (36 . 25) (206 . 117) (195 . 333) (117 . -239) (110 . -239)) ((117 . -237)
    (110 . -237)) ((117 . 330) (110 . 331)) ((30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (206 . 318
    ) (208 . 319) (209 . 320) (189 . 321) (191 . 322) (5 . 55) (192 . 323) 
    (73 . 324) (193 . 325) (194 . 326) (196 . 329)) ((118 . 328) (1 . -197)) 
    ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) 
    (36 . 25) (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) 
    (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40
    ) (205 . 41) (64 . 42) (206 . 318) (208 . 319) (209 . 320) (189 . 321) 
    (191 . 322) (5 . 55) (192 . 323) (73 . 324) (193 . 325) (194 . 326) 
    (196 . 327)) ((118 . 317) (1 . -194)) ((1 . -249)) ((1 . -190)) ((47 . 315
    ) (46 . 316)) ((1 . -181)) ((47 . 313) (46 . 314)) ((1 . -187)) ((47 . 311
    ) (46 . 312)) ((1 . -178)) ((47 . 309) (46 . 310)) ((1 . -185)) ((1 . -176
    )) ((1 . -183)) ((1 . -174)) ((1 . -173)) ((1 . -164)) ((57 . 308) 
    (1 . -143)) ((1 . -140)) ((1 . -171)) ((1 . -162)) ((1 . -136)) ((1 . -155
    )) ((1 . -133)) ((1 . -170)) ((1 . -161)) ((57 . 307) (1 . -134)) (
    (1 . -131)) ((1 . -168)) ((1 . -159)) ((1 . -124)) ((12 . 68) (33 . 4) 
    (34 . 5) (35 . 6) (246 . 300) (181 . 301) (41 . 302) (178 . 303) (179 . 
    304) (180 . 305) (182 . 306)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) 
    (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41
    ) (64 . 42) (208 . 163) (209 . 164) (188 . 299) (1 . -222)) ((30 . 3) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (39 . 28) (40 . 29) (41 . 30) (60 . 31) 
    (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) 
    (203 . 39) (204 . 40) (205 . 41) (64 . 42) (208 . 163) (209 . 164) 
    (188 . 298) (1 . -220)) ((1 . -219)) ((116 . 293) (120 . 294) (105 . 71) 
    (159 . 295) (169 . 296) (231 . 297) (119 . -322) (110 . -322)) ((119 . 292
    )) ((1 . -451)) ((13 . 291) (1 . -450)) ((1 . -449)) ((1 . -448)) (
    (1 . -447)) ((1 . -446)) ((1 . -445)) ((1 . -444)) ((1 . -3)) ((1 . -2)) 
    ((1 . -1)) ((1 . -37)) ((1 . -36)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (208 . 163
    ) (209 . 164) (188 . 165) (160 . 166) (236 . 287) (228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 288) (243 . 289) (118 . 290)) ((1 . -8)) ((120 . 286)) 
    ((120 . 285)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) 
    (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (230 . 283) (120 . 284)) ((13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (120 . 246) (230 . 281) (228 . 282)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (120 . 185) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 280)) 
    ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 185) 
    (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 279)) ((116 . 273) (120 . 274) (114 . 275) 
    (113 . 276) (112 . 277) (111 . 278) (1 . -24)) ((119 . 272)) ((119 . 271))
    ((119 . 270)) ((119 . 269)) ((119 . 268)) ((33 . 4) (34 . 5) (35 . 6) 
    (181 . 24) (36 . 25) (206 . 117) (195 . 265) (12 . 68) (120 . 69) (246 . 
    70) (105 . 71) (168 . 72) (169 . 73) (185 . 266) (172 . 75) (173 . 267)) 
    ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173
    ) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) 
    (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (118 . 262) (234 . 263) (171 . 264)) 
    ((84 . 261) (33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 133) 
    (110 . -281) (73 . -281)) ((20 . 256) (40 . 257) (14 . 258) (15 . 259) 
    (139 . 260) (120 . -405)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25)
    (206 . 117) (195 . 254) (84 . 255) (110 . -279) (73 . -279)) ((145 . 252) 
    (117 . 253) (3 . -375) (4 . -375) (1 . -375)) ((5 . -442) (4 . -442) 
    (3 . -442) (1 . -442)) ((116 . 207) (120 . 208) (1 . -284)) ((66 . 233) 
    (115 . 234) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 
    243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 
    180) (103 . 181) (104 . 182) (105 . 245) (106 . 184) (120 . 246) (239 . 
    186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 
    191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 250) (39 . 28)
    (40 . 29) (41 . 30) (208 . 209) (164 . 210) (167 . 251)) ((119 . 225) 
    (12 . 68) (246 . 226) (161 . 227) (165 . 228) (30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) 
    (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41
    ) (64 . 42) (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) 
    (207 . 48) (208 . 49) (209 . 50) (210 . 51) (211 . 52) (232 . 229) 
    (162 . 230) (163 . 231) (166 . 232)) ((1 . -308)) ((39 . 28) (40 . 29) 
    (41 . 30) (208 . 224) (1 . -307)) ((105 . 71) (169 . 223) (1 . -287)) 
    ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 133) (105 . 71) 
    (169 . 222) (1 . -289)) ((1 . -290)) ((119 . 221)) ((12 . 68) (120 . 69) 
    (246 . 70) (105 . 71) (168 . 72) (169 . 73) (185 . 220)) ((3 . -453) 
    (4 . -453) (5 . -453) (1 . -453)) ((3 . -87) (4 . -87) (5 . -87) (1 . -87)
    ) ((125 . 219) (5 . -440) (4 . -440) (3 . -440) (1 . -440)) ((128 . 476) 
    (5 . -431) (4 . -431) (3 . -431) (1 . -431)) ((119 . 475)) ((1 . -293)) 
    ((1 . -288)) ((1 . -286)) ((1 . -309)) ((1 . -306)) ((119 . -319) (110 . 
    -319)) ((110 . 474) (119 . -318)) ((119 . 473)) ((116 . 293) (159 . 295) 
    (231 . 469) (12 . 68) (120 . 470) (246 . 70) (105 . 71) (168 . 72) 
    (169 . 471) (185 . 472) (119 . -316) (110 . -316)) ((110 . -312) (119 . 
    -312)) ((110 . 468) (119 . -310)) ((119 . 467)) ((39 . 28) (40 . 29) 
    (41 . 30) (208 . 209) (164 . 210) (167 . 465) (228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 466)) ((1 . -298)) ((1 . -40)) ((105 . 462) (100 . 463)
    (99 . 464) (1 . -44)) ((104 . 460) (103 . 461) (1 . -47)) ((98 . 458) 
    (97 . 459) (1 . -50)) ((96 . 454) (95 . 455) (94 . 456) (93 . 457) 
    (1 . -55)) ((92 . 452) (91 . 453) (1 . -58)) ((106 . 451) (1 . -60)) 
    ((90 . 450) (1 . -62)) ((89 . 449) (1 . -64)) ((88 . 448) (1 . -66)) 
    ((115 . 447) (1 . -33)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) 
    (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 288) 
    (243 . 289) (118 . 290) (30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (208 . 163) (209 . 164) (188 . 165) (160 . 166) (236 . 446)) ((86 . 444) 
    (87 . 445) (1 . -68)) ((74 . 432) (75 . 433) (76 . 434) (77 . 435) 
    (78 . 436) (79 . 437) (80 . 438) (81 . 439) (82 . 440) (83 . 441) (84 . 
    442) (215 . 443) (1 . -38)) ((1 . -70)) ((115 . 431)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) 
    (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 427) (115 . 428) (66 . 429) (105 . 430)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) 
    (239 . 186) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 45) (68 . 79) (69 . 46) (217 . 247) (107 . 187) (108 . 188
    ) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (206 . 47) 
    (207 . 48) (208 . 49) (209 . 50) (210 . 51) (230 . 248) (216 . 249) 
    (12 . 68) (16 . 202) (211 . 52) (234 . 288) (3 . 53) (4 . 54) (170 . 398) 
    (17 . 399) (18 . 400) (19 . 401) (20 . 402) (21 . 403) (22 . 404) (23 . 
    405) (24 . 406) (27 . 407) (73 . 408) (243 . 409) (118 . 204) (28 . 410) 
    (29 . 411) (246 . 412) (232 . 413) (147 . 414) (148 . 415) (149 . 416) 
    (150 . 417) (151 . 418) (152 . 419) (153 . 420) (154 . 421) (155 . 422) 
    (214 . 57) (146 . 423) (142 . 424) (143 . 425) (241 . 426)) ((4 . -374) 
    (3 . -374) (5 . -374) (1 . -374)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24) 
    (36 . 25) (206 . 133) (110 . -283) (73 . -283)) ((228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (118 . 262) (234 . 263) (171 . 397)) ((120 . -409)) ((120 . 
    -408)) ((120 . -407)) ((120 . -406)) ((120 . 396)) ((228 . 235) (226 . 236
    ) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (118 . 262) (234 . 263) (171 . 395)) ((228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (114 . 388) (116 . 389) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (156 . 390) (230 . 248) (216 . 249) (157 . 391) (118 . 262) 
    (234 . 263) (171 . 392) (158 . 393) (235 . 394)) ((1 . -348)) ((110 . -278
    ) (73 . -278)) ((12 . 68) (120 . 69) (246 . 70) (105 . 71) (168 . 72) 
    (169 . 73) (185 . 266) (172 . 75) (173 . 387) (33 . 4) (34 . 5) (35 . 6) 
    (181 . 24) (36 . 25) (206 . 133)) ((84 . 200) (33 . 4) (34 . 5) (35 . 6) 
    (181 . 24) (36 . 25) (206 . 117) (195 . 201) (16 . 202) (170 . 203) 
    (110 . -277) (73 . -277)) ((110 . -274) (73 . -274)) ((1 . -115)) (
    (1 . -116)) ((1 . -117)) ((1 . -118)) ((1 . -119)) ((228 . 235) (226 . 236
    ) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 288) (243 . 386)) ((119 . 381) (228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (220 . 242) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 45) (68 . 79) (69 . 46) (219 . 243) (244 . 176) (245 . 177
    ) (246 . 178) (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (211 . 52) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (230 . 248) (216 . 249) (232 . 382) (233 . 383) (234 . 384) (237 . 385)) 
    ((12 . 68) (246 . 380)) ((12 . 68) (246 . 379)) ((1 . -14)) ((1 . -15)) 
    ((1 . -25)) ((1 . -26)) ((1 . -38)) ((1 . -27)) ((1 . -28)) ((30 . 3) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (39 . 28) (40 . 29) (41 . 30) (60 . 31) 
    (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) 
    (203 . 39) (204 . 40) (205 . 41) (64 . 42) (208 . 163) (209 . 164) 
    (188 . 165) (160 . 166) (236 . 378) (228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (234 . 288) (243 . 289) (118 . 290)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) 
    (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41
    ) (64 . 42) (208 . 163) (209 . 164) (188 . 165) (160 . 166) (236 . 377)) 
    ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) 
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (208 . 163) (209 . 
    164) (188 . 165) (160 . 166) (236 . 376)) ((119 . 375)) ((1 . -83)) 
    ((119 . 373) (110 . 374)) ((242 . 372) (3 . -6) (4 . -6) (1 . -6)) 
    ((1 . -452)) ((1 . -120)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238)
    (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 367) (115 . 368) 
    (66 . 369) (39 . 28) (40 . 29) (41 . 30) (208 . 209) (164 . 210) (167 . 
    370) (105 . 371)) ((116 . 293) (120 . 294) (105 . 71) (159 . 295) (169 . 
    296) (231 . 364) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) 
    (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) (207 . 48) (208 . 49) 
    (209 . 50) (210 . 51) (211 . 52) (232 . 229) (162 . 230) (163 . 231) 
    (166 . 365) (119 . 366)) ((120 . 362) (116 . 363) (119 . -325) (110 . -325
    )) ((116 . 293) (120 . 294) (159 . 361) (119 . -324) (110 . -324)) 
    ((119 . -321) (110 . -321)) ((1 . -221)) ((1 . -223)) ((1 . -263)) 
    ((1 . -262)) ((119 . -261) (110 . -261)) ((120 . 360) (119 . -259) 
    (110 . -259)) ((119 . -256) (110 . -256)) ((110 . 359) (119 . -255)) 
    ((119 . 358)) ((1 . -135)) ((1 . -142)) ((1 . -177)) ((1 . -186)) (
    (1 . -179)) ((1 . -188)) ((1 . -180)) ((1 . -189)) ((1 . -182)) ((1 . -191
    )) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (181 . 24) (36 . 25) (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) 
    (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39)
    (204 . 40) (205 . 41) (64 . 42) (206 . 318) (208 . 319) (209 . 320) 
    (189 . 321) (191 . 322) (5 . 55) (192 . 323) (73 . 324) (193 . 325) 
    (194 . 326) (196 . 357)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (206 . 318) (208 . 
    319) (209 . 320) (189 . 356) (1 . -217)) ((30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (206 . 318
    ) (208 . 319) (209 . 320) (189 . 355) (1 . -215)) ((30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (206 . 318) (208 . 319) (209 . 320) (189 . 354) (1 . -213)) ((1 . -212)) 
    ((12 . 68) (120 . 69) (246 . 70) (105 . 71) (168 . 72) (169 . 73) (85 . 
    349) (185 . 350) (186 . 351) (187 . 352) (190 . 353) (73 . -211)) (
    (73 . 348)) ((5 . -206) (1 . -206)) ((5 . -203) (1 . -203)) ((5 . -202) 
    (1 . -202)) ((117 . 347) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (206 . 318) (208 . 
    319) (209 . 320) (189 . 321) (191 . 322) (192 . 323) (194 . 343) (5 . 55) 
    (193 . 344) (73 . 345)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (206 . 318) (208 . 
    319) (209 . 320) (189 . 321) (191 . 322) (5 . 55) (192 . 323) (73 . 324) 
    (193 . 325) (194 . 326) (196 . 346)) ((117 . 342) (30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (206 . 318) (208 . 319) (209 . 320) (189 . 321) (191 . 322) (192 . 323) 
    (194 . 343) (5 . 55) (193 . 344) (73 . 345)) ((1 . -234)) ((117 . 340) 
    (12 . 68) (246 . 126) (183 . 341)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (221 . 241) (220 . 242) (219 . 243) (218 . 244) (217 . 247) (216 . 338) 
    (227 . 339)) ((84 . 337) (33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) 
    (206 . 133) (117 . -240) (110 . -240)) ((110 . 335) (117 . 336)) ((12 . 68
    ) (246 . 126) (183 . 341) (117 . 577)) ((1 . -232)) ((13 . 168) (123 . 169
    ) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68)
    (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) 
    (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (221 . 241) (220 . 242) (219 . 243) (218 . 244) (217 . 247) 
    (216 . 338) (227 . 576)) ((1 . -85)) ((117 . -241) (110 . -241)) ((1 . 
    -235)) ((117 . -238) (110 . -238)) ((1 . -196)) ((5 . -204) (1 . -204)) 
    ((5 . -205) (1 . -205)) ((5 . -207) (1 . -207)) ((117 . 575) (30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) 
    (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) 
    (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41
    ) (64 . 42) (206 . 318) (208 . 319) (209 . 320) (189 . 321) (191 . 322) 
    (192 . 323) (194 . 343) (5 . 55) (193 . 344) (73 . 345)) ((1 . -193)) 
    ((6 . 216) (213 . 574) (5 . -208) (1 . -208)) ((13 . 168) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) 
    (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (221 . 241) (220 . 242) (219 . 243) (218 . 244) (217 . 247) 
    (216 . 338) (227 . 573)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) 
    (206 . 117) (195 . 571) (85 . 572) (110 . -228) (73 . -228)) ((110 . -227)
    (73 . -227)) ((110 . -224) (73 . -224)) ((110 . 570) (73 . -210)) (
    (1 . -214)) ((1 . -216)) ((1 . -218)) ((117 . 569) (30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (206 . 318) (208 . 319) (209 . 320) (189 . 321) (191 . 322) (192 . 323) 
    (194 . 343) (5 . 55) (193 . 344) (73 . 345)) ((119 . 568)) ((12 . 68) 
    (33 . 4) (34 . 5) (35 . 6) (246 . 300) (181 . 301) (41 . 302) (178 . 303) 
    (179 . 567) (119 . -258) (110 . -258)) ((30 . 3) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) 
    (59 . 23) (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) 
    (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40
    ) (205 . 41) (64 . 42) (208 . 163) (209 . 164) (13 . 168) (33 . 4) 
    (34 . 5) (35 . 6) (188 . 165) (123 . 169) (12 . 68) (160 . 166) (181 . 301
    ) (178 . 559) (246 . 560) (244 . 561) (32 . 562) (236 . 563) (175 . 564) 
    (176 . 565) (177 . 566)) ((120 . 362) (116 . 363) (119 . -323) (110 . -323
    )) ((119 . 557) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) 
    (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) (207 . 48) (208 . 49) 
    (209 . 50) (210 . 51) (211 . 52) (232 . 229) (162 . 230) (163 . 231) 
    (166 . 558)) ((66 . 552) (115 . 553) (228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 554) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (234 . 555) (39 . 28) (40 . 29) (41 . 30) (208 . 209) (164 . 210) (167 . 
    556)) ((119 . 551)) ((119 . 550)) ((1 . -338)) ((115 . 549)) ((1 . -342)) 
    ((39 . 28) (40 . 29) (41 . 30) (208 . 209) (164 . 210) (167 . 548)) 
    ((66 . 545) (115 . 546) (228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) 
    (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 547)) 
    ((115 . 544) (1 . -33)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242) (219 . 
    243) (244 . 176) (245 . 177) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (181 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) 
    (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) 
    (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) 
    (68 . 79) (69 . 46) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (206 . 47) (207 . 48) 
    (208 . 49) (209 . 50) (210 . 51) (230 . 248) (216 . 249) (12 . 68) 
    (16 . 202) (211 . 52) (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399)
    (18 . 400) (19 . 401) (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 
    406) (27 . 407) (73 . 408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) 
    (246 . 412) (232 . 413) (147 . 414) (148 . 415) (149 . 416) (150 . 417) 
    (151 . 418) (152 . 419) (153 . 420) (154 . 421) (155 . 422) (214 . 57) 
    (146 . 423) (142 . 424) (143 . 425) (241 . 543)) ((1 . -4)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) 
    (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (230 . 248) (216 . 249) (234 . 542)) ((118 . 541)) ((110 . 540)) ((119 . 
    539)) ((119 . 538)) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((116 . 293) 
    (120 . 294) (105 . 71) (159 . 295) (169 . 296) (231 . 537) (119 . -23) 
    (110 . -23)) ((119 . -20) (110 . -20)) ((119 . -18) (110 . -18)) ((119 . 
    535) (110 . 536)) ((115 . 534) (110 . 374)) ((110 . -275) (73 . -275)) 
    ((12 . 68) (246 . 533)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 
    177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 
    183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 
    190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 
    235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (221 . 
    241) (220 . 242) (219 . 243) (218 . 244) (217 . 247) (216 . 338) (227 . 
    532)) ((1 . -356)) ((84 . 530) (114 . 388) (116 . 389) (156 . 531)) 
    ((110 . -352) (117 . -352)) ((228 . 235) (226 . 236) (225 . 237) (224 . 
    238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) 
    (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (118 . 262) 
    (234 . 263) (171 . 529)) ((110 . 527) (117 . 528)) ((110 . -282) (73 . 
    -282)) ((13 . 168) (123 . 169) (244 . 526)) ((110 . -280) (73 . -280)) 
    ((73 . 525)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 
    243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 
    180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 
    186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 
    191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 288) (243 . 
    523) (73 . 524)) ((73 . 522)) ((73 . 521)) ((12 . 68) (246 . 520)) 
    ((120 . 519)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239)
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242) (219 . 243) 
    (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) (234 . 288) 
    (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401) (20 . 402) 
    (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 408) (243 . 
    409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414) (148 . 415)
    (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) (154 . 421) 
    (155 . 422) (146 . 518)) ((120 . 517)) ((120 . 516)) ((120 . 515)) 
    ((4 . -382) (3 . -382) (1 . -382)) ((73 . 514) (110 . 374)) ((85 . 513)) 
    ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (120 . 246) (230 . 281) (228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (221 . 241) (220 . 242) (219 . 243) 
    (218 . 244) (217 . 247) (216 . 338) (227 . 512)) ((85 . 511) (1 . -1)) 
    ((12 . 68) (120 . 69) (246 . 70) (105 . 71) (168 . 72) (169 . 73) (185 . 
    266) (172 . 75) (173 . 76) (174 . 77) (212 . 78) (73 . -89)) ((3 . -368) 
    (4 . -368) (1 . -368)) ((3 . -367) (4 . -367) (1 . -367)) ((3 . -366) 
    (4 . -366) (1 . -366)) ((3 . -365) (4 . -365) (1 . -365)) ((3 . -364) 
    (4 . -364) (1 . -364)) ((3 . -363) (4 . -363) (1 . -363)) ((3 . -362) 
    (4 . -362) (1 . -362)) ((3 . -361) (4 . -361) (1 . -361)) ((3 . -360) 
    (4 . -360) (1 . -360)) ((4 . -380) (3 . -380) (1 . -380)) ((4 . -379) 
    (3 . -379) (1 . -379)) ((3 . -377) (4 . -377) (1 . -377)) ((144 . 509) 
    (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173
    ) (11 . 174) (32 . 175) (220 . 242) (219 . 243) (244 . 176) (245 . 177) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28)
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) (230 . 248) 
    (216 . 249) (12 . 68) (16 . 202) (211 . 52) (234 . 288) (3 . 53) (4 . 54) 
    (170 . 398) (17 . 399) (18 . 400) (19 . 401) (20 . 402) (21 . 403) 
    (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 408) (243 . 409) 
    (118 . 204) (28 . 410) (29 . 411) (246 . 412) (232 . 413) (147 . 414) 
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (214 . 57) (146 . 423) (142 . 424) (143 . 510) 
    (117 . -376)) ((115 . 508)) ((1 . -296)) ((228 . 235) (226 . 236) (225 . 
    237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169
    ) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68)
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (234 . 507)) ((115 . 506) (1 . -33)) ((1 . -297)) ((1 . -82)) ((1 . -81)) 
    ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) 
    ((1 . -74)) ((1 . -73)) ((1 . -72)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (234 . 505)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 
    243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 
    180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 
    186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 
    191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 288) (243 . 
    504)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) 
    (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) (246 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (221 . 241) (220 . 242) 
    (219 . 243) (218 . 503)) ((119 . 502)) ((1 . -303)) ((13 . 168) (123 . 169
    ) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68)
    (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) 
    (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (221 . 241) (220 . 242) (219 . 501)) ((13 . 168) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) 
    (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (221 . 241) (220 . 500)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (221 . 499)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) 
    (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 498)) ((13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (120 . 246) (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 497)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) 
    (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 496)) ((13 . 168) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) 
    (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 495)) ((13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (120 . 246) (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 494)) 
    ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (120 . 246) (230 . 281) (228 . 235) (226 . 236) (225 . 237) 
    (224 . 493)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) 
    (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 235) 
    (226 . 236) (225 . 237) (224 . 492)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 235) (226 . 236) (225 . 491)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 235) (226 . 236) (225 . 490)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 235) (226 . 489)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 
    177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 
    183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 
    190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 
    235) (226 . 488)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) 
    (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 487)) 
    ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (120 . 246) (230 . 281) (228 . 486)) ((13 . 168) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) 
    (230 . 281) (228 . 485)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) 
    (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 484)) 
    ((115 . 483)) ((1 . -304)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) (207 . 48) 
    (208 . 49) (209 . 50) (210 . 51) (211 . 52) (232 . 229) (162 . 481) 
    (31 . 482)) ((119 . -315) (110 . -315)) ((12 . 68) (246 . 70) (168 . 72) 
    (185 . 214) (116 . 293) (120 . 470) (105 . 71) (159 . 295) (169 . 471) 
    (231 . 364) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9)
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) 
    (67 . 45) (68 . 79) (69 . 46) (206 . 480) (207 . 48) (208 . 49) (209 . 50)
    (210 . 51) (211 . 52) (232 . 229) (162 . 230) (163 . 231) (166 . 365) 
    (119 . 366)) ((12 . 68) (246 . 70) (168 . 206) (116 . 293) (120 . 470) 
    (159 . 361) (119 . -324) (110 . -324)) ((33 . 4) (34 . 5) (35 . 6) 
    (181 . 24) (36 . 25) (206 . 117) (195 . 479) (119 . -314) (110 . -314)) 
    ((1 . -305)) ((12 . 68) (246 . 478)) ((1 . -294)) ((124 . 477) (30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) 
    (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) 
    (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39)
    (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) (69 . 46) 
    (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) (211 . 52) (3 . 53)
    (4 . 54) (5 . 55) (232 . 56) (214 . 57) (73 . 58) (68 . 59) (148 . 60) 
    (147 . 61) (193 . 62) (142 . 63) (126 . 64) (127 . 65) (117 . -441)) 
    ((117 . 627)) ((119 . -320) (110 . -320)) ((33 . 4) (34 . 5) (35 . 6) 
    (181 . 24) (36 . 25) (206 . 133) (119 . -317) (110 . -317)) ((30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) (181 . 24) (36 . 25) 
    (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) 
    (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39)
    (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) (68 . 79) 
    (69 . 46) (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) (211 . 84
    ) (12 . 68) (120 . 69) (246 . 70) (105 . 71) (168 . 72) (169 . 73) 
    (185 . 220) (1 . -99)) ((110 . -313) (119 . -313)) ((119 . -311)) (
    (1 . -300)) ((115 . 626)) ((1 . -43)) ((1 . -42)) ((1 . -41)) ((105 . 462)
    (100 . 463) (99 . 464) (1 . -46)) ((105 . 462) (100 . 463) (99 . 464) 
    (1 . -45)) ((104 . 460) (103 . 461) (1 . -49)) ((104 . 460) (103 . 461) 
    (1 . -48)) ((98 . 458) (97 . 459) (1 . -54)) ((98 . 458) (97 . 459) 
    (1 . -53)) ((98 . 458) (97 . 459) (1 . -52)) ((98 . 458) (97 . 459) 
    (1 . -51)) ((96 . 454) (95 . 455) (94 . 456) (93 . 457) (1 . -57)) 
    ((96 . 454) (95 . 455) (94 . 456) (93 . 457) (1 . -56)) ((92 . 452) 
    (91 . 453) (1 . -59)) ((106 . 451) (1 . -61)) ((90 . 450) (1 . -63)) 
    ((89 . 449) (1 . -65)) ((118 . 541) (13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 625)) ((88 . 448) (1 . -67)) ((85 . 624) (110 . 374)) ((1 . -71)) 
    ((1 . -302)) ((115 . 623)) ((1 . -295)) ((117 . 622)) ((3 . -378) (4 . 
    -378) (1 . -378)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) 
    (206 . 620) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242) (219 . 243) 
    (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) (234 . 288) 
    (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401) (20 . 402) 
    (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 408) (243 . 
    409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414) (148 . 415)
    (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) (154 . 421) 
    (155 . 422) (146 . 621)) ((85 . 619)) ((228 . 235) (226 . 236) (225 . 237)
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) 
    (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401)
    (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 
    408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414)
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (146 . 618)) ((4 . -381) (3 . -381) (1 . -381)) 
    ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173
    ) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) 
    (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (234 . 288) (243 . 617)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) 
    (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (230 . 248) (216 . 249) (234 . 288) (243 . 616)) ((228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 288) (243 . 615)) ((23 . 614)) ((228 . 235) (226 . 236)
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (220 . 242) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) 
    (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 45) (68 . 79) (69 . 46) (219 . 243) (244 . 176) (245 . 177
    ) (246 . 178) (206 . 47) (207 . 48) (208 . 49) (209 . 50) (210 . 51) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (211 . 52) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (232 . 413) (230 . 248) (216 . 249) (214 . 57) (234 . 288) (142 . 610) 
    (73 . 611) (243 . 612) (141 . 613)) ((73 . 609)) ((4 . -395) (3 . -395) 
    (1 . -395)) ((4 . -396) (3 . -396) (1 . -396)) ((73 . 608) (110 . 374)) 
    ((4 . -398) (3 . -398) (1 . -398)) ((4 . -399) (3 . -399) (1 . -399)) 
    ((85 . 604) (134 . 605) (138 . 606) (119 . 607)) ((228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (118 . 262) (234 . 263) (171 . 601) (114 . 388) (116 . 389) 
    (156 . 390) (157 . 391) (158 . 602) (117 . 603)) ((1 . -349)) ((110 . -351
    ) (117 . -351)) ((1 . -355)) ((1 . -357)) ((115 . 600)) ((1 . -359)) 
    ((1 . -9)) ((1 . -10)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) 
    (56 . 22) (59 . 23) (181 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) 
    (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42)
    (65 . 43) (66 . 44) (67 . 45) (68 . 79) (69 . 46) (206 . 47) (207 . 48) 
    (208 . 49) (209 . 50) (210 . 51) (211 . 52) (232 . 382) (233 . 598) 
    (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173
    ) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) 
    (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (234 . 599)) ((119 . -22) (110 . -22))
    ((118 . 541) (1 . -29)) ((1 . -30)) ((13 . 168) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176)
    (245 . 177) (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) 
    (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) 
    (221 . 241) (220 . 242) (219 . 243) (218 . 244) (217 . 247) (216 . 338) 
    (227 . 597)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) 
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 
    243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 
    180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 
    186) (114 . 388) (116 . 389) (217 . 247) (107 . 187) (108 . 188) (109 . 
    189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (156 . 390) (230 . 
    248) (216 . 249) (157 . 391) (118 . 262) (234 . 263) (171 . 392) (158 . 
    393) (235 . 596)) ((1 . -84)) ((240 . 595) (228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (30 . 3) (33 . 4) (34 . 5)
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (55 . 20) 
    (57 . 21) (56 . 22) (59 . 23) (218 . 244) (101 . 179) (102 . 180) (103 . 
    181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (181 . 24
    ) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (41 . 30) (60 . 31) 
    (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) (63 . 38) 
    (203 . 39) (204 . 40) (205 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 45) 
    (68 . 79) (69 . 46) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (206 . 47) (207 . 48) 
    (208 . 49) (209 . 50) (210 . 51) (230 . 248) (216 . 249) (12 . 68) 
    (16 . 202) (211 . 52) (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399)
    (18 . 400) (19 . 401) (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 
    406) (27 . 407) (73 . 408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) 
    (246 . 412) (232 . 413) (147 . 414) (148 . 415) (149 . 416) (150 . 417) 
    (151 . 418) (152 . 419) (153 . 420) (154 . 421) (155 . 422) (214 . 57) 
    (146 . 423) (142 . 424) (143 . 510) (117 . -7)) ((1 . -346)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) 
    (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (230 . 248) (216 . 249) (234 . 594)) ((1 . -340)) ((115 . 593)) ((228 . 
    235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168
    ) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) 
    (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) 
    (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (234 . 591) (115 . 592)) ((1 . -341)) 
    ((1 . -337)) ((1 . -326)) ((39 . 28) (40 . 29) (41 . 30) (208 . 209) 
    (164 . 210) (167 . 590)) ((1 . -332)) ((115 . 589) (1 . -33)) ((115 . 588)
    ) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240)
    (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173
    ) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) 
    (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) 
    (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) 
    (238 . 193) (230 . 248) (216 . 249) (234 . 585) (115 . 586) (66 . 587)) 
    ((1 . -328)) ((119 . 584)) ((120 . 583)) ((120 . -263) (119 . -270) 
    (110 . -270)) ((119 . -269) (110 . -269)) ((119 . -268) (110 . -268)) 
    ((119 . -267) (110 . -267)) ((119 . -265) (110 . -265)) ((110 . 582) 
    (119 . -264)) ((119 . 581)) ((119 . -257) (110 . -257)) ((3 . -250) 
    (4 . -250) (1 . -250)) ((1 . -192)) ((33 . 4) (34 . 5) (35 . 6) (181 . 24)
    (36 . 25) (206 . 117) (195 . 579) (12 . 68) (120 . 69) (246 . 70) (105 . 
    71) (168 . 72) (169 . 73) (85 . 349) (185 . 350) (186 . 351) (187 . 580)) 
    ((33 . 4) (34 . 5) (35 . 6) (181 . 24) (36 . 25) (206 . 133) (110 . -229) 
    (73 . -229)) ((13 . 168) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (244 . 176) (245 . 177) 
    (246 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (239 . 186) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (120 . 246) (230 . 281) (228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (221 . 241) 
    (220 . 242) (219 . 243) (218 . 244) (217 . 247) (216 . 338) (227 . 578)) 
    ((110 . -231) (73 . -231)) ((5 . -209) (1 . -209)) ((1 . -195)) ((117 . 
    -242) (110 . -242)) ((1 . -233)) ((110 . -230) (73 . -230)) ((12 . 68) 
    (120 . 69) (246 . 70) (105 . 71) (168 . 72) (169 . 73) (85 . 349) (185 . 
    350) (186 . 351) (187 . 659) (33 . 4) (34 . 5) (35 . 6) (181 . 24) 
    (36 . 25) (206 . 133)) ((110 . -225) (73 . -225)) ((119 . -260) (110 . 
    -260)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) 
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (55 . 20) (57 . 21) (56 . 22) (59 . 23) (39 . 28) (40 . 29) (41 . 30) 
    (60 . 31) (61 . 32) (62 . 33) (199 . 34) (200 . 35) (201 . 36) (202 . 37) 
    (63 . 38) (203 . 39) (204 . 40) (205 . 41) (64 . 42) (208 . 163) (209 . 
    164) (13 . 168) (33 . 4) (34 . 5) (35 . 6) (188 . 165) (123 . 169) 
    (12 . 68) (160 . 166) (181 . 301) (178 . 559) (246 . 560) (244 . 561) 
    (32 . 562) (236 . 563) (175 . 658)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (55 . 20) (57 . 21) (56 . 22) (59 . 23) 
    (39 . 28) (40 . 29) (41 . 30) (60 . 31) (61 . 32) (62 . 33) (199 . 34) 
    (200 . 35) (201 . 36) (202 . 37) (63 . 38) (203 . 39) (204 . 40) (205 . 41
    ) (64 . 42) (208 . 163) (209 . 164) (13 . 168) (33 . 4) (34 . 5) (35 . 6) 
    (188 . 165) (123 . 169) (12 . 68) (160 . 166) (181 . 301) (178 . 559) 
    (246 . 560) (244 . 561) (32 . 562) (236 . 563) (175 . 564) (176 . 565) 
    (177 . 657)) ((1 . -327)) ((115 . 656)) ((1 . -330)) ((228 . 235) (226 . 
    236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241
    ) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 
    175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178)
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 655)) ((1 . -331)) ((1 . -336)) ((115 . 653) (228 . 235
    ) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) 
    (246 . 178) (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (230 . 248) (216 . 249) (234 . 654)) ((115 . 652)) ((1 . -344)) ((1 . -339
    )) ((115 . 651)) ((117 . 650)) ((117 . 648) (110 . 649)) ((119 . 647)) 
    ((119 . -21) (110 . -21)) ((119 . -19) (110 . -19)) ((1 . -358)) ((110 . 
    -354) (117 . -354)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) 
    (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) 
    (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) 
    (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (118 . 262) 
    (234 . 263) (171 . 646)) ((1 . -350)) ((13 . 168) (123 . 169) (116 . 643) 
    (244 . 644) (133 . 645) (1 . -411)) ((110 . 642) (119 . -410) (85 . -410))
    ((119 . 638) (85 . 639) (132 . 640) (137 . 641)) ((1 . -400)) ((4 . -397) 
    (3 . -397) (1 . -397)) ((4 . -394) (3 . -394) (1 . -394)) ((1 . -391)) 
    ((1 . -390)) ((73 . 637) (110 . 374)) ((228 . 235) (226 . 236) (225 . 237)
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (234 . 288) (243 . 635) (140 . 636) (73 . -392)) ((120 . 634)) ((119 . 633
    ) (110 . 374)) ((119 . 632) (110 . 374)) ((110 . 374) (119 . 631)) 
    ((4 . -372) (3 . -372) (1 . -372)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) 
    (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401)
    (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 
    408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414)
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (146 . 630)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) 
    (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401)
    (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 
    408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414)
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (146 . 629)) ((4 . -369) (3 . -369) (1 . -369)) 
    ((4 . -373) (3 . -373) (5 . -373) (1 . -373)) ((1 . -301)) ((13 . 168) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (244 . 176) (245 . 177) (246 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (239 . 186) (107 . 187) 
    (108 . 188) (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) 
    (120 . 246) (230 . 281) (228 . 235) (226 . 236) (225 . 237) (224 . 238) 
    (223 . 239) (222 . 240) (221 . 241) (220 . 242) (219 . 243) (218 . 244) 
    (217 . 247) (216 . 628)) ((1 . -39)) ((1 . -299)) ((5 . -438) (4 . -438) 
    (3 . -438) (1 . -438)) ((1 . -69)) ((4 . -370) (3 . -370) (1 . -370)) 
    ((4 . -371) (3 . -371) (1 . -371)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) 
    (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401)
    (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 
    408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414)
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (146 . 680)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) 
    (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401)
    (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 
    408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414)
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (146 . 679)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (220 . 242)
    (219 . 243) (244 . 176) (245 . 177) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (12 . 68) (16 . 202) 
    (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) (18 . 400) (19 . 401)
    (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 406) (27 . 407) (73 . 
    408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) (246 . 412) (147 . 414)
    (148 . 415) (149 . 416) (150 . 417) (151 . 418) (152 . 419) (153 . 420) 
    (154 . 421) (155 . 422) (146 . 678)) ((228 . 235) (226 . 236) (225 . 237) 
    (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) (123 . 169) 
    (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) 
    (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (234 . 288) (243 . 677)) ((110 . 374) (73 . -393) (119 . -393)) ((73 . 676
    )) ((1 . -389)) ((1 . -401)) ((13 . 168) (123 . 169) (116 . 673) (244 . 
    674) (131 . 675) (1 . -417)) ((110 . 672) (85 . -416) (119 . -416)) 
    ((85 . 668) (130 . 669) (136 . 670) (119 . 671)) ((13 . 168) (123 . 169) 
    (116 . 643) (244 . 644) (133 . 667)) ((12 . 68) (246 . 666)) ((120 . 665))
    ((1 . -412)) ((110 . -353) (117 . -353)) ((1 . -31)) ((1 . -16)) ((117 . 
    664) (228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 
    240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) 
    (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 243) 
    (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 186) 
    (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 191) 
    (112 . 192) (238 . 193) (230 . 248) (216 . 249) (118 . 262) (234 . 263) 
    (171 . 601) (114 . 388) (116 . 389) (156 . 390) (157 . 391) (158 . 602)) 
    ((119 . 663)) ((1 . -345)) ((1 . -343)) ((1 . -334)) ((115 . 662)) 
    ((115 . 661)) ((1 . -329)) ((119 . 660)) ((119 . -266) (110 . -266)) 
    ((110 . -226) (73 . -226)) ((119 . -271) (110 . -271)) ((1 . -335)) 
    ((1 . -333)) ((1 . -5)) ((1 . -17)) ((12 . 68) (246 . 694)) ((115 . 693)) 
    ((1 . -413)) ((13 . 168) (123 . 169) (244 . 692) (1 . -423)) ((110 . 691) 
    (119 . -422) (85 . -422)) ((119 . 687) (85 . 688) (129 . 689) (135 . 690))
    ((1 . -402)) ((13 . 168) (123 . 169) (116 . 673) (244 . 674) (131 . 686)) 
    ((12 . 68) (246 . 685)) ((120 . 684)) ((1 . -418)) ((228 . 235) (226 . 236
    ) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 288) (243 . 635) (140 . 683) (119 . -392)) ((119 . 682)
    (110 . 374)) ((4 . -386) (3 . -386) (1 . -386)) ((4 . -385) (3 . -385) 
    (1 . -385)) ((25 . 681) (4 . -383) (3 . -383) (1 . -383)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (12 . 68) (16 . 202) (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) 
    (18 . 400) (19 . 401) (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 
    406) (27 . 407) (73 . 408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) 
    (246 . 412) (147 . 414) (148 . 415) (149 . 416) (150 . 417) (151 . 418) 
    (152 . 419) (153 . 420) (154 . 421) (155 . 422) (146 . 705)) ((73 . 704)) 
    ((119 . 703)) ((228 . 235) (226 . 236) (225 . 237) (224 . 238) (223 . 239)
    (222 . 240) (13 . 168) (221 . 241) (123 . 169) (7 . 170) (8 . 171) 
    (9 . 172) (10 . 173) (11 . 174) (32 . 175) (12 . 68) (220 . 242) (219 . 
    243) (244 . 176) (245 . 177) (246 . 178) (218 . 244) (101 . 179) (102 . 
    180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) (120 . 246) (239 . 
    186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) (229 . 190) (111 . 
    191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) (234 . 288) (243 . 
    702)) ((115 . 701)) ((1 . -419)) ((1 . -403)) ((12 . 68) (246 . 700) 
    (119 . -427) (110 . -427)) ((110 . 699) (119 . -426)) ((119 . 698)) 
    ((13 . 168) (123 . 169) (244 . 697)) ((1 . -424)) ((13 . 168) (123 . 169) 
    (244 . 696)) ((119 . 695)) ((1 . -414)) ((120 . 710)) ((1 . -425)) 
    ((1 . -404)) ((12 . 68) (246 . 709)) ((119 . -428) (110 . -428)) ((13 . 
    168) (123 . 169) (244 . 708)) ((119 . 707) (110 . 374)) ((228 . 235) 
    (226 . 236) (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) 
    (221 . 241) (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174
    ) (32 . 175) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (218 . 244) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (106 . 184) 
    (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) (109 . 189) 
    (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) (216 . 249) 
    (12 . 68) (16 . 202) (234 . 288) (3 . 53) (4 . 54) (170 . 398) (17 . 399) 
    (18 . 400) (19 . 401) (20 . 402) (21 . 403) (22 . 404) (23 . 405) (24 . 
    406) (27 . 407) (73 . 408) (243 . 409) (118 . 204) (28 . 410) (29 . 411) 
    (246 . 412) (147 . 414) (148 . 415) (149 . 416) (150 . 417) (151 . 418) 
    (152 . 419) (153 . 420) (154 . 421) (155 . 422) (146 . 706)) ((4 . -387) 
    (3 . -387) (1 . -387)) ((4 . -384) (3 . -384) (1 . -384)) ((4 . -388) 
    (3 . -388) (1 . -388)) ((1 . -420)) ((120 . 712)) ((119 . -429) (110 . 
    -429)) ((12 . 68) (246 . 711)) ((119 . 714)) ((228 . 235) (226 . 236) 
    (225 . 237) (224 . 238) (223 . 239) (222 . 240) (13 . 168) (221 . 241) 
    (123 . 169) (7 . 170) (8 . 171) (9 . 172) (10 . 173) (11 . 174) (32 . 175)
    (12 . 68) (220 . 242) (219 . 243) (244 . 176) (245 . 177) (246 . 178) 
    (218 . 244) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (106 . 184) (120 . 246) (239 . 186) (217 . 247) (107 . 187) (108 . 188) 
    (109 . 189) (229 . 190) (111 . 191) (112 . 192) (238 . 193) (230 . 248) 
    (216 . 249) (234 . 288) (243 . 713)) ((119 . 715) (110 . 374)) ((1 . -415)
    ) ((1 . -421))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
