;; c99x-tab.scm

;; Copyright (C) 2015-2021 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 243) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("_Float128" . 49) ("_Float16" . 50) ("double" . 51)
    ("float" . 52) ("char" . 53) ("unsigned" . 54) ("long" . 55) ("signed" . 
    56) ("int" . 57) (imp . 58) ("short" . 59) ("__typeof__" . 60) ("__typeof"
    . 61) ("typeof" . 62) ("_Bool" . 63) ("void" . 64) ("typedef" . 65) 
    ("static" . 66) ("register" . 67) ("extern" . 68) ("auto" . 69) (
    reduce-on-semi . 70) (reduce-on-attr . 71) (shift-on-attr . 72) (";" . 73)
    ("|=" . 74) ("^=" . 75) ("&=" . 76) (">>=" . 77) ("<<=" . 78) ("%=" . 79) 
    ("/=" . 80) ("*=" . 81) ("-=" . 82) ("+=" . 83) ("=" . 84) (":" . 85) 
    ("?" . 86) ("||" . 87) ("&&" . 88) ("|" . 89) ("^" . 90) ("!=" . 91) 
    ("==" . 92) (">=" . 93) ("<=" . 94) (">" . 95) ("<" . 96) (">>" . 97) 
    ("<<" . 98) ("%" . 99) ("/" . 100) ("!" . 101) ("~" . 102) ("-" . 103) 
    ("+" . 104) ("*" . 105) ("&" . 106) ("__builtin_offsetof" . 107) (
    "_Alignof" . 108) ("sizeof" . 109) ("," . 110) ("--" . 111) ("++" . 112) 
    ("->" . 113) ("." . 114) ("]" . 115) ("[" . 116) ("}" . 117) ("{" . 118) 
    (")" . 119) ("(" . 120) ($error . 2) ($end . 122)))

(define c99x-ntab
  '((123 . string-literal-1) (124 . $P6) (125 . $P5) (126 . 
    function-definition) (127 . external-declaration) (128 . 
    external-declaration-list) (129 . asm-gotos-1) (130 . asm-clobbers-1) 
    (131 . asm-input) (132 . asm-inputs-1) (133 . asm-output) (134 . 
    asm-outputs-1) (135 . asm-gotos) (136 . asm-clobbers) (137 . asm-inputs) 
    (138 . asm-outputs) (139 . opt-asm-qualifiers) (140 . opt-expression) 
    (141 . initial-clause) (142 . declaration) (143 . block-item) (144 . $P4) 
    (145 . $P3) (146 . statement) (147 . cpp-statement) (148 . pragma) 
    (149 . asm-statement) (150 . jump-statement) (151 . iteration-statement) 
    (152 . selection-statement) (153 . expression-statement) (154 . 
    compound-statement) (155 . labeled-statement) (156 . designator) (157 . 
    designator-list) (158 . designation) (159 . direct-abstract-declarator) 
    (160 . specifier-qualifier-list/no-attr) (161 . identifier-list-1) 
    (162 . parameter-declaration) (163 . parameter-list) (164 . 
    type-qualifier-list-1) (165 . identifier-list) (166 . parameter-type-list)
    (167 . type-qualifier-list) (168 . direct-declarator) (169 . pointer) 
    (170 . asm-expression) (171 . initializer) (172 . init-declarator-1) 
    (173 . init-declarator) (174 . init-declarator-list-1) (175 . 
    attribute-expr) (176 . attr-expr-list-1) (177 . attr-expr-list) (178 . 
    attr-word) (179 . attribute) (180 . attribute-list-1) (181 . attr-name) 
    (182 . attribute-list) (183 . enumerator) (184 . enumerator-list) (185 . 
    declarator) (186 . struct-declarator-1) (187 . struct-declarator) (188 . 
    specifier-qualifier-list/no-attr-1) (189 . specifier-qualifier-list-1) 
    (190 . struct-declarator-list) (191 . specifier-qualifier-list) (192 . 
    struct-declaration-no-comment) (193 . lone-comment) (194 . 
    struct-declaration) (195 . attribute-specifiers) (196 . 
    struct-declaration-list) (197 . ident-like) (198 . opt-attr-specs) 
    (199 . typedef-name) (200 . enum-specifier) (201 . 
    struct-or-union-specifier) (202 . complex-type-specifier) (203 . 
    fixpt-type-specifier) (204 . float-type-specifier) (205 . 
    fixed-type-specifier) (206 . attribute-specifier) (207 . 
    function-specifier) (208 . type-qualifier) (209 . type-specifier) (210 . 
    storage-class-specifier) (211 . declaration-specifiers-1) (212 . 
    init-declarator-list) (213 . code-comment) (214 . declaration-no-comment) 
    (215 . assignment-operator) (216 . conditional-expression) (217 . 
    logical-or-expression) (218 . logical-and-expression) (219 . 
    bitwise-or-expression) (220 . bitwise-xor-expression) (221 . 
    bitwise-and-expression) (222 . equality-expression) (223 . 
    relational-expression) (224 . shift-expression) (225 . additive-expression
    ) (226 . multiplicative-expression) (227 . constant-expression) (228 . 
    cast-expression) (229 . unary-operator) (230 . unary-expression) (231 . 
    abstract-declarator) (232 . declaration-specifiers) (233 . arg-expr-hack) 
    (234 . assignment-expression) (235 . initializer-list) (236 . type-name) 
    (237 . argument-expression-list) (238 . postfix-expression) (239 . 
    primary-expression) (240 . $P2) (241 . block-item-list) (242 . $P1) 
    (243 . expression) (244 . string-literal) (245 . constant) (246 . 
    identifier) (247 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 4 6 1 1 1 1 1
    1 1 4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 
    1 1 1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 
    1 1 1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 
    1 2 1 1 1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 
    3 4 3 4 4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 
    1 2 1 3 4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 
    1 4 1 1 1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 
    4 4 3 6 5 6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 
    6 5 6 4 3 2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 
    4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 
    1 1 1 1 1 2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 
    1 1 1 1 1 1 1 1 2 1 1 1 1))

(define c99x-rto-v
  #(#f 239 239 239 239 239 242 240 238 238 238 238 238 238 238 238 238 238 
    237 237 237 237 233 233 230 230 230 230 230 230 230 230 229 229 229 229 
    229 229 228 228 226 226 226 226 225 225 225 224 224 224 223 223 223 223 
    223 222 222 222 221 221 220 220 219 219 218 218 217 217 216 216 234 234 
    215 215 215 215 215 215 215 215 215 215 215 243 243 227 142 142 214 214 
    232 211 211 211 211 211 211 211 211 211 211 210 210 210 210 210 209 209 
    209 209 209 209 209 209 209 209 209 209 209 209 209 205 205 205 205 205 
    205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 205 
    205 205 205 204 204 204 204 204 202 202 202 202 203 203 203 203 203 203 
    203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 
    203 203 203 203 203 203 203 203 203 203 203 203 201 201 201 201 201 201 
    197 197 198 198 196 196 196 196 196 196 194 194 192 192 191 189 189 189 
    189 189 189 160 188 188 188 188 190 190 190 187 186 186 186 186 200 200 
    200 200 200 184 184 183 183 183 183 208 208 208 207 207 195 195 206 206 
    181 181 181 182 180 180 180 179 179 179 178 178 177 176 176 175 175 175 
    175 175 212 174 174 174 173 172 172 172 172 172 172 172 185 185 169 169 
    169 169 169 169 168 168 168 168 168 168 168 168 168 168 168 168 168 168 
    168 167 164 164 166 166 163 163 162 162 162 162 165 161 161 236 236 231 
    231 231 159 159 159 159 159 159 159 159 159 159 159 159 159 159 159 159 
    159 159 159 159 159 199 171 171 171 235 235 235 235 158 157 157 156 156 
    146 146 146 146 146 146 146 146 146 155 155 155 155 154 154 145 144 241 
    241 143 143 153 153 152 152 152 151 151 151 141 141 141 140 140 150 150 
    150 150 150 149 170 170 170 170 170 139 139 139 139 139 138 134 134 134 
    133 133 137 132 132 132 131 131 136 130 130 130 135 129 129 129 247 128 
    128 127 127 127 127 127 127 127 125 124 126 246 245 245 245 245 245 245 
    244 123 123 213 193 147 148))

(define c99x-pat-v
  #(((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 
    41) (243 . 42)) ((1 . -40)) ((105 . 128) (100 . 129) (99 . 130) (1 . -44))
    ((104 . 126) (103 . 127) (1 . -47)) ((98 . 124) (97 . 125) (1 . -50)) 
    ((96 . 120) (95 . 121) (94 . 122) (93 . 123) (1 . -55)) ((92 . 118) 
    (91 . 119) (1 . -58)) ((1 . -451)) ((106 . 117) (1 . -60)) ((13 . 116) 
    (1 . -450)) ((1 . -449)) ((1 . -448)) ((1 . -447)) ((1 . -446)) ((1 . -445
    )) ((1 . -444)) ((1 . -443)) ((90 . 115) (1 . -62)) ((89 . 114) (1 . -64))
    ((1 . -3)) ((1 . -2)) ((1 . -1)) ((88 . 113) (1 . -66)) ((1 . -37)) 
    ((1 . -36)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) ((228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22
    ) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) 
    (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 
    35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 41) 
    (243 . 73) (118 . 74) (30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) 
    (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) 
    (64 . 107) (208 . 108) (209 . 109) (188 . 110) (160 . 111) (236 . 112)) 
    ((1 . -8)) ((86 . 71) (87 . 72) (1 . -68)) ((120 . 70)) ((120 . 69)) 
    ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 67) 
    (120 . 68)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 66)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) 
    (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 62) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) 
    (111 . 36) (112 . 37) (238 . 38) (230 . 64)) ((13 . 7) (123 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) 
    (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 
    27) (106 . 28) (120 . 62) (239 . 30) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 63)) ((116 . 56) 
    (120 . 57) (114 . 58) (113 . 59) (112 . 60) (111 . 61) (1 . -24)) (
    (74 . 44) (75 . 45) (76 . 46) (77 . 47) (78 . 48) (79 . 49) (80 . 50) 
    (81 . 51) (82 . 52) (83 . 53) (84 . 54) (215 . 55) (1 . -38)) ((1 . -70)) 
    ((1 . -83)) ((110 . 43) (122 . 0)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4
    ) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (234 . 231)) ((1 . -82)) ((1 . -81)) ((1 . -80))
    ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) 
    ((1 . -73)) ((1 . -72)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5)
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) 
    (216 . 40) (234 . 230)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5)
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) 
    (216 . 40) (234 . 41) (243 . 229)) ((119 . 211) (228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (220 . 17) (181 . 191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94
    ) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 
    101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107)
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (219 . 18) (244 . 
    19) (245 . 20) (246 . 21) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (211 . 224) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (232 . 225) (233 . 226) (234 . 227) (237 . 228))
    ((12 . 16) (246 . 210)) ((12 . 16) (246 . 209)) ((1 . -14)) ((1 . -15)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 
    102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (208 . 108)
    (209 . 109) (188 . 110) (160 . 111) (236 . 208) (228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 
    23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) 
    (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 
    36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 41) (243 . 73) 
    (118 . 74)) ((1 . -25)) ((1 . -26)) ((1 . -38)) ((1 . -27)) ((1 . -28)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 
    102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (208 . 108)
    (209 . 109) (188 . 110) (160 . 111) (236 . 207) (228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 
    23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) 
    (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 
    36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 41) (243 . 73) 
    (118 . 74)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (208 . 108) (209 . 109) (188 . 110) (160 . 111) (236 . 206)) ((30 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (39 . 93) (40 . 94) (41 . 95) (60 . 96) 
    (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) 
    (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (208 . 108) 
    (209 . 109) (188 . 110) (160 . 111) (236 . 205)) ((228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 
    23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) 
    (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 
    36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 41) (243 . 204)) 
    ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) 
    (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (221 . 8) (220 . 17) (219 . 18) (218 . 203)) ((119 . 202) (110 . 43)) 
    ((242 . 201) (3 . -6) (4 . -6) (1 . -6)) ((1 . -347)) ((118 . 197) 
    (12 . 16) (30 . 75) (199 . 198) (246 . 199) (197 . 200)) ((33 . 188) 
    (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 193) (195 . 194) 
    (198 . 196) (1 . -200)) ((33 . 188) (34 . 189) (35 . 190) (181 . 191) 
    (36 . 192) (206 . 193) (195 . 194) (198 . 195) (1 . -200)) ((47 . 182) 
    (59 . 183) (46 . 184) (55 . 185) (56 . 186) (54 . 187)) ((1 . -166)) 
    ((1 . -157)) ((1 . -152)) ((1 . -151)) ((1 . -150)) ((48 . 181) (1 . -148)
    ) ((48 . 180) (1 . -147)) ((1 . -144)) ((57 . 174) (53 . 175) (47 . 176) 
    (59 . 177) (46 . 178) (55 . 179) (1 . -139)) ((57 . 169) (55 . 170) 
    (51 . 171) (47 . 172) (46 . 173) (1 . -128)) ((1 . -125)) ((57 . 163) 
    (53 . 164) (47 . 165) (59 . 166) (46 . 167) (55 . 168) (1 . -126)) 
    ((57 . 160) (47 . 161) (46 . 162) (1 . -121)) ((1 . -245)) ((1 . -244)) 
    ((1 . -243)) ((120 . 159)) ((120 . 158)) ((120 . 157)) ((1 . -114)) 
    ((1 . -113)) ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) ((1 . 
    -108)) ((1 . -107)) ((1 . -106)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (208 . 108) (209 . 109) (188 . 156) (1 . -222)) 
    ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 
    102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (208 . 108)
    (209 . 109) (188 . 155) (1 . -220)) ((1 . -219)) ((116 . 149) (120 . 150) 
    (105 . 151) (159 . 152) (169 . 153) (231 . 154) (119 . -322) (110 . -322))
    ((119 . 148)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 6) (221 . 8) (220 . 17) (219 . 147)) ((13 . 7) (123 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) 
    (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 
    27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) 
    (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 2)
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (221 . 8) (220 . 146)) ((13 . 7) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25
    ) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) 
    (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 
    65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (221 . 145
    )) ((1 . -452)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 144)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 143))
    ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) 
    (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 142)) ((13 . 7) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25
    ) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) 
    (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 
    65) (228 . 1) (226 . 2) (225 . 3) (224 . 141)) ((13 . 7) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 
    26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1
    ) (226 . 2) (225 . 3) (224 . 140)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) 
    (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) 
    (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) 
    (224 . 139)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 138)) ((13 . 7)
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25
    ) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) 
    (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 
    65) (228 . 1) (226 . 2) (225 . 137)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11)
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) 
    (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) 
    (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 136
    )) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) 
    (230 . 65) (228 . 1) (226 . 135)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) 
    (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) 
    (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 134)) 
    ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) 
    (230 . 65) (228 . 133)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) 
    (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 
    30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) 
    (238 . 38) (120 . 29) (230 . 65) (228 . 132)) ((13 . 7) (123 . 9) (7 . 10)
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) 
    (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 
    27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) 
    (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 131)) 
    ((1 . -43)) ((1 . -42)) ((1 . -41)) ((105 . 128) (100 . 129) (99 . 130) 
    (1 . -46)) ((105 . 128) (100 . 129) (99 . 130) (1 . -45)) ((104 . 126) 
    (103 . 127) (1 . -49)) ((104 . 126) (103 . 127) (1 . -48)) ((98 . 124) 
    (97 . 125) (1 . -54)) ((98 . 124) (97 . 125) (1 . -53)) ((98 . 124) 
    (97 . 125) (1 . -52)) ((98 . 124) (97 . 125) (1 . -51)) ((96 . 120) 
    (95 . 121) (94 . 122) (93 . 123) (1 . -57)) ((96 . 120) (95 . 121) 
    (94 . 122) (93 . 123) (1 . -56)) ((92 . 118) (91 . 119) (1 . -59)) 
    ((106 . 117) (1 . -61)) ((90 . 115) (1 . -63)) ((89 . 114) (1 . -65)) 
    ((118 . 343) (13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 344)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4
    ) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) 
    (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 
    39) (216 . 40) (234 . 338) (115 . 339) (66 . 340) (39 . 93) (40 . 94) 
    (41 . 95) (208 . 327) (164 . 328) (167 . 341) (105 . 342)) ((116 . 149) 
    (120 . 150) (105 . 151) (159 . 152) (169 . 153) (231 . 332) (30 . 75) 
    (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) 
    (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94) (41 . 95) (60 . 96) 
    (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) 
    (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (69 . 218) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (211 . 224) (232 . 333) (162 . 334) 
    (163 . 335) (166 . 336) (119 . 337)) ((39 . 93) (40 . 94) (41 . 95) 
    (208 . 327) (164 . 328) (167 . 329) (33 . 188) (34 . 189) (35 . 190) 
    (181 . 191) (36 . 192) (206 . 193) (195 . 330) (105 . 151) (169 . 331) 
    (1 . -291)) ((120 . 325) (116 . 326) (119 . -325) (110 . -325)) ((116 . 
    149) (120 . 150) (159 . 324) (119 . -324) (110 . -324)) ((119 . -321) 
    (110 . -321)) ((1 . -221)) ((1 . -223)) ((30 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) 
    (59 . 92) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) 
    (204 . 105) (205 . 106) (64 . 107) (208 . 108) (209 . 109) (188 . 110) 
    (160 . 111) (236 . 322) (13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) 
    (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 
    62) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) 
    (112 . 37) (238 . 38) (230 . 323)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78
    ) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (208 . 108) (209 . 109) (188 . 110) (160 . 111) 
    (236 . 320) (13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 62) (239 . 
    30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) 
    (238 . 38) (230 . 321)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79)
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) 
    (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) 
    (64 . 107) (208 . 108) (209 . 109) (188 . 110) (160 . 111) (236 . 318) 
    (13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15
    ) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) 
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 62) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (230 . 319)) ((1 . -122)) ((1 . -156)) ((1 . -165)) ((1 . -127)) ((1 . 
    -145)) ((1 . -160)) ((46 . 315) (47 . 316) (57 . 317) (1 . -123)) (
    (1 . -169)) ((46 . 311) (47 . 312) (55 . 313) (57 . 314) (1 . -130)) 
    ((1 . -129)) ((57 . 310) (1 . -132)) ((48 . 309) (1 . -149)) ((1 . -158)) 
    ((1 . -167)) ((1 . -138)) ((1 . -146)) ((1 . -163)) ((46 . 306) (47 . 307)
    (57 . 308) (1 . -137)) ((1 . -172)) ((46 . 302) (47 . 303) (55 . 304) 
    (57 . 305) (1 . -141)) ((1 . -153)) ((1 . -154)) ((1 . -175)) ((46 . 300) 
    (47 . 301)) ((1 . -184)) ((46 . 298) (47 . 299)) ((46 . 294) (55 . 295) 
    (47 . 296) (59 . 297)) ((46 . 290) (55 . 291) (47 . 292) (59 . 293)) 
    ((4 . -254) (3 . -254) (1 . -254)) ((4 . -253) (3 . -253) (1 . -253)) 
    ((4 . -252) (3 . -252) (1 . -252)) ((3 . -251) (4 . -251) (1 . -251)) 
    ((120 . 289)) ((1 . -248)) ((33 . 188) (34 . 189) (35 . 190) (181 . 191) 
    (36 . 192) (206 . 288) (1 . -201)) ((118 . 286) (12 . 16) (30 . 75) 
    (199 . 198) (246 . 199) (197 . 287)) ((118 . 284) (12 . 16) (30 . 75) 
    (199 . 198) (246 . 199) (197 . 285)) ((12 . 16) (246 . 281) (183 . 282) 
    (184 . 283)) ((1 . -199)) ((1 . -198)) ((118 . 280) (1 . -236)) ((228 . 1)
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (220 . 17) (219 . 18) (244 . 19) (245 . 20) (30 . 75) (33 . 188) (34 . 189
    ) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (218 . 22) (101 . 23) (102 . 24) 
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (181 . 
    191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94) (41 . 95) 
    (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 
    102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (69 . 218) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (206 . 219) 
    (207 . 220) (208 . 221) (209 . 222) (210 . 223) (230 . 39) (216 . 40) 
    (12 . 16) (16 . 246) (211 . 224) (234 . 41) (3 . 247) (4 . 248) (170 . 249
    ) (17 . 250) (18 . 251) (19 . 252) (20 . 253) (21 . 254) (22 . 255) 
    (23 . 256) (24 . 257) (27 . 258) (73 . 259) (243 . 260) (118 . 261) 
    (28 . 262) (29 . 263) (246 . 264) (232 . 265) (147 . 266) (148 . 267) 
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (214 . 275) (146 . 276) (142 . 277) (143 . 278) (241 . 279)) 
    ((1 . -4)) ((88 . 113) (1 . -67)) ((85 . 245) (110 . 43)) ((110 . 244)) 
    ((119 . 243)) ((119 . 242)) ((119 . 241)) ((1 . -13)) ((1 . -12)) (
    (1 . -11)) ((1 . -247)) ((1 . -246)) ((1 . -105)) ((1 . -104)) ((1 . -103)
    ) ((1 . -102)) ((1 . -101)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213)
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 240) (1 . -99)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213)
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 239) (1 . -97)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213)
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 238) (1 . -95)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213)
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 237) (1 . -93)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213)
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 236) (1 . -91)) ((1 . -90)) ((116 . 149) (120 . 150) (105 . 151) 
    (159 . 152) (169 . 153) (231 . 235) (119 . -23) (110 . -23)) ((119 . -20) 
    (110 . -20)) ((119 . -18) (110 . -18)) ((119 . 233) (110 . 234)) ((115 . 
    232) (110 . 43)) ((1 . -71)) ((1 . -84)) ((1 . -9)) ((1 . -10)) ((30 . 75)
    (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) 
    (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94) (41 . 95) (60 . 96) 
    (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) 
    (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (65 . 214) 
    (66 . 215) (67 . 216) (68 . 217) (69 . 218) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (211 . 224) (232 . 225) (233 . 450) 
    (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 
    451)) ((119 . -22) (110 . -22)) ((1 . -92)) ((1 . -94)) ((1 . -96)) 
    ((1 . -98)) ((1 . -100)) ((118 . 343)) ((118 . 343) (1 . -29)) ((1 . -30))
    ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) 
    (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (221 . 8) (220 . 17) (219 . 18) (218 . 22) (217 . 31) (216 . 426) (227 . 
    449)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24)
    (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) 
    (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (221 . 8) (220 . 17) (219 . 18) (218 . 22) (217 . 31) (216 . 448)) 
    ((20 . 443) (40 . 444) (14 . 445) (15 . 446) (139 . 447) (120 . -405)) 
    ((4 . -456) (3 . -456) (1 . -456)) ((4 . -455) (3 . -455) (1 . -455)) 
    ((73 . 442)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 
    21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) 
    (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 
    34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) 
    (234 . 41) (243 . 440) (73 . 441)) ((73 . 439)) ((73 . 438)) ((12 . 16) 
    (246 . 437)) ((120 . 436)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) 
    (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (220 . 17) (219 . 18) (244 . 19) 
    (245 . 20) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 
    27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) 
    (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 
    40) (12 . 16) (16 . 246) (234 . 41) (3 . 247) (4 . 248) (170 . 249) 
    (17 . 250) (18 . 251) (19 . 252) (20 . 253) (21 . 254) (22 . 255) (23 . 
    256) (24 . 257) (27 . 258) (73 . 259) (243 . 260) (118 . 261) (28 . 262) 
    (29 . 263) (246 . 264) (147 . 266) (148 . 267) (149 . 268) (150 . 269) 
    (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) (146 . 435)) 
    ((120 . 434)) ((120 . 433)) ((120 . 432)) ((4 . -382) (3 . -382) (1 . -382
    )) ((73 . 431) (110 . 43)) ((145 . 429) (117 . 430) (3 . -375) (4 . -375) 
    (1 . -375)) ((85 . 428)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) 
    (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 
    30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) 
    (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) 
    (223 . 5) (222 . 6) (221 . 8) (220 . 17) (219 . 18) (218 . 22) (217 . 31) 
    (216 . 426) (227 . 427)) ((85 . 425) (1 . -1)) ((12 . 16) (120 . 418) 
    (246 . 364) (105 . 151) (168 . 365) (169 . 419) (185 . 420) (172 . 421) 
    (173 . 422) (174 . 423) (212 . 424) (73 . -89)) ((3 . -368) (4 . -368) 
    (1 . -368)) ((3 . -367) (4 . -367) (1 . -367)) ((3 . -366) (4 . -366) 
    (1 . -366)) ((3 . -365) (4 . -365) (1 . -365)) ((3 . -364) (4 . -364) 
    (1 . -364)) ((3 . -363) (4 . -363) (1 . -363)) ((3 . -362) (4 . -362) 
    (1 . -362)) ((3 . -361) (4 . -361) (1 . -361)) ((3 . -360) (4 . -360) 
    (1 . -360)) ((73 . 417)) ((4 . -380) (3 . -380) (1 . -380)) ((4 . -379) 
    (3 . -379) (1 . -379)) ((3 . -377) (4 . -377) (1 . -377)) ((240 . 415) 
    (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (30 . 75) (33 . 188)
    (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (218 . 22) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 
    30) (181 . 191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94) 
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (217 . 31) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) (230 . 39) 
    (216 . 40) (12 . 16) (16 . 246) (211 . 224) (234 . 41) (3 . 247) (4 . 248)
    (170 . 249) (17 . 250) (18 . 251) (19 . 252) (20 . 253) (21 . 254) 
    (22 . 255) (23 . 256) (24 . 257) (27 . 258) (73 . 259) (243 . 260) 
    (118 . 261) (28 . 262) (29 . 263) (246 . 264) (232 . 265) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (155 . 274) (214 . 275) (146 . 276) (142 . 277) (143 . 416) 
    (117 . -7)) ((12 . 16) (246 . 281) (183 . 282) (184 . 414)) ((84 . 412) 
    (33 . 188) (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 193) 
    (195 . 413) (117 . -239) (110 . -239)) ((117 . -237) (110 . -237)) 
    ((117 . 410) (110 . 411)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (39 . 93) (40 . 94) 
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (206 . 397) (208 . 398) (209 . 399) (189 . 400) (191 . 401) (5 . 402) 
    (192 . 403) (73 . 404) (193 . 405) (194 . 406) (196 . 409)) ((118 . 408) 
    (1 . -197)) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) 
    (59 . 92) (181 . 191) (36 . 192) (39 . 93) (40 . 94) (41 . 95) (60 . 96) 
    (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) 
    (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (206 . 397) 
    (208 . 398) (209 . 399) (189 . 400) (191 . 401) (5 . 402) (192 . 403) 
    (73 . 404) (193 . 405) (194 . 406) (196 . 407)) ((118 . 396) (1 . -194)) 
    ((1 . -249)) ((120 . 395)) ((1 . -190)) ((47 . 393) (46 . 394)) ((1 . -181
    )) ((47 . 391) (46 . 392)) ((1 . -187)) ((47 . 389) (46 . 390)) ((1 . -178
    )) ((47 . 387) (46 . 388)) ((1 . -185)) ((1 . -176)) ((1 . -183)) (
    (1 . -174)) ((1 . -173)) ((1 . -164)) ((57 . 386) (1 . -143)) ((1 . -140))
    ((1 . -171)) ((1 . -162)) ((1 . -136)) ((1 . -155)) ((1 . -133)) ((1 . 
    -170)) ((1 . -161)) ((57 . 385) (1 . -134)) ((1 . -131)) ((1 . -168)) 
    ((1 . -159)) ((1 . -124)) ((119 . 384)) ((119 . 383)) ((119 . 382)) 
    ((119 . 381)) ((119 . 380)) ((119 . 379)) ((120 . 325) (116 . 326) 
    (119 . -323) (110 . -323)) ((119 . 377) (30 . 75) (33 . 188) (34 . 189) 
    (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) 
    (38 . 213) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) 
    (204 . 105) (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) 
    (68 . 217) (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (211 . 224) (232 . 333) (162 . 334) (163 . 335) (166 . 378)) 
    ((66 . 372) (115 . 373) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 374) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) 
    (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 
    39) (216 . 40) (234 . 375) (39 . 93) (40 . 94) (41 . 95) (208 . 327) 
    (164 . 328) (167 . 376)) ((1 . -308)) ((39 . 93) (40 . 94) (41 . 95) 
    (208 . 371) (1 . -307)) ((105 . 151) (169 . 370) (1 . -287)) ((33 . 188) 
    (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 288) (105 . 151) 
    (169 . 369) (1 . -289)) ((1 . -290)) ((119 . 368)) ((116 . 149) (159 . 152
    ) (231 . 362) (12 . 16) (120 . 363) (246 . 364) (105 . 151) (168 . 365) 
    (169 . 366) (185 . 367) (119 . -316) (110 . -316)) ((110 . -312) (119 . 
    -312)) ((110 . 361) (119 . -310)) ((119 . 360)) ((1 . -338)) ((115 . 359))
    ((1 . -342)) ((39 . 93) (40 . 94) (41 . 95) (208 . 327) (164 . 328) 
    (167 . 358)) ((66 . 355) (115 . 356) (228 . 1) (226 . 2) (225 . 3) 
    (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) 
    (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 
    24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) 
    (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 
    37) (238 . 38) (230 . 39) (216 . 40) (234 . 357)) ((115 . 354) (1 . -33)) 
    ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (114 . 345) (116 . 346) (217 . 31) (107 . 32) 
    (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (156 . 
    347) (230 . 39) (216 . 40) (157 . 348) (118 . 349) (234 . 350) (171 . 351)
    (158 . 352) (235 . 353)) ((1 . -39)) ((12 . 16) (246 . 532)) ((13 . 7) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25
    ) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) 
    (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 
    65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (221 . 8) 
    (220 . 17) (219 . 18) (218 . 22) (217 . 31) (216 . 426) (227 . 531)) 
    ((1 . -356)) ((84 . 529) (114 . 345) (116 . 346) (156 . 530)) ((228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22
    ) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) 
    (120 . 29) (239 . 30) (114 . 345) (116 . 346) (217 . 31) (107 . 32) 
    (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (156 . 
    347) (230 . 39) (216 . 40) (157 . 348) (118 . 349) (234 . 350) (171 . 351)
    (158 . 352) (235 . 528)) ((1 . -348)) ((117 . -352) (110 . -352)) (
    (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (118 . 
    349) (234 . 350) (171 . 527)) ((117 . 525) (110 . 526)) ((1 . -346)) 
    ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 
    524)) ((1 . -340)) ((115 . 523)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) 
    (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (234 . 521) (115 . 522)) ((1 . -341)) ((1 . -337
    )) ((30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) 
    (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94)
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (206 . 219) 
    (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) (232 . 333) 
    (162 . 519) (31 . 520)) ((119 . -315) (110 . -315)) ((12 . 16) (246 . 364)
    (168 . 365) (185 . 474) (116 . 149) (120 . 363) (105 . 151) (159 . 152) 
    (169 . 366) (231 . 332) (30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213)
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) 
    (69 . 218) (206 . 518) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (211 . 224) (232 . 333) (162 . 334) (163 . 335) (166 . 336) (119 . 337)) 
    ((1 . -292)) ((116 . 516) (120 . 517) (1 . -285)) ((12 . 16) (246 . 364) 
    (168 . 473) (116 . 149) (120 . 363) (159 . 324) (119 . -324) (110 . -324))
    ((33 . 188) (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 193) 
    (195 . 515) (119 . -314) (110 . -314)) ((1 . -326)) ((1 . -288)) ((1 . 
    -286)) ((1 . -309)) ((39 . 93) (40 . 94) (41 . 95) (208 . 327) (164 . 328)
    (167 . 514)) ((1 . -332)) ((115 . 513) (1 . -33)) ((115 . 512)) ((228 . 1)
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22
    ) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) 
    (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 
    35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 509) 
    (115 . 510) (66 . 511)) ((1 . -328)) ((119 . 508)) ((1 . -115)) ((1 . -116
    )) ((1 . -117)) ((1 . -118)) ((1 . -119)) ((1 . -120)) ((1 . -135)) 
    ((1 . -142)) ((1 . -177)) ((1 . -186)) ((1 . -179)) ((1 . -188)) ((1 . 
    -180)) ((1 . -189)) ((1 . -182)) ((1 . -191)) ((12 . 16) (33 . 188) 
    (34 . 189) (35 . 190) (246 . 501) (181 . 502) (41 . 503) (178 . 504) 
    (179 . 505) (180 . 506) (182 . 507)) ((30 . 75) (33 . 188) (34 . 189) 
    (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (39 . 93) 
    (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) 
    (64 . 107) (206 . 397) (208 . 398) (209 . 399) (189 . 400) (191 . 401) 
    (5 . 402) (192 . 403) (73 . 404) (193 . 405) (194 . 406) (196 . 500)) 
    ((30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (181 . 191) (36 . 192) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) 
    (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) 
    (203 . 104) (204 . 105) (205 . 106) (64 . 107) (206 . 397) (208 . 398) 
    (209 . 399) (189 . 499) (1 . -217)) ((30 . 75) (33 . 188) (34 . 189) 
    (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (39 . 93) 
    (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) 
    (64 . 107) (206 . 397) (208 . 398) (209 . 399) (189 . 498) (1 . -215)) 
    ((30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (181 . 191) (36 . 192) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) 
    (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) 
    (203 . 104) (204 . 105) (205 . 106) (64 . 107) (206 . 397) (208 . 398) 
    (209 . 399) (189 . 497) (1 . -213)) ((1 . -212)) ((12 . 16) (120 . 418) 
    (246 . 364) (105 . 151) (168 . 365) (169 . 419) (85 . 492) (185 . 493) 
    (186 . 494) (187 . 495) (190 . 496) (73 . -211)) ((5 . -454) (1 . -454)) 
    ((73 . 491)) ((5 . -206) (1 . -206)) ((5 . -203) (1 . -203)) ((5 . -202) 
    (1 . -202)) ((117 . 490) (30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (39 . 93) (40 . 94) 
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (206 . 397) (208 . 398) (209 . 399) (189 . 400) (191 . 401) (192 . 403) 
    (194 . 486) (5 . 402) (193 . 487) (73 . 488)) ((30 . 75) (33 . 188) 
    (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) 
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (206 . 397) (208 . 398) (209 . 399) (189 . 400) 
    (191 . 401) (5 . 402) (192 . 403) (73 . 404) (193 . 405) (194 . 406) 
    (196 . 489)) ((117 . 485) (30 . 75) (33 . 188) (34 . 189) (35 . 190) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) 
    (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (39 . 93) (40 . 94) 
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (206 . 397) (208 . 398) (209 . 399) (189 . 400) (191 . 401) (192 . 403) 
    (194 . 486) (5 . 402) (193 . 487) (73 . 488)) ((1 . -234)) ((117 . 483) 
    (12 . 16) (246 . 281) (183 . 484)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) 
    (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) 
    (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) 
    (224 . 4) (223 . 5) (222 . 6) (221 . 8) (220 . 17) (219 . 18) (218 . 22) 
    (217 . 31) (216 . 426) (227 . 482)) ((84 . 481) (33 . 188) (34 . 189) 
    (35 . 190) (181 . 191) (36 . 192) (206 . 288) (117 . -240) (110 . -240)) 
    ((110 . 479) (117 . 480)) ((117 . 478)) ((3 . -378) (4 . -378) (1 . -378))
    ((6 . 476) (213 . 477) (3 . -86) (4 . -86) (1 . -86)) ((12 . 16) (120 . 
    418) (246 . 364) (105 . 151) (168 . 365) (169 . 419) (185 . 474) (33 . 188
    ) (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 475)) ((12 . 16) 
    (120 . 418) (246 . 364) (168 . 473)) ((84 . 470) (33 . 188) (34 . 189) 
    (35 . 190) (181 . 191) (36 . 192) (206 . 193) (195 . 471) (16 . 246) 
    (170 . 472) (110 . -277) (73 . -277)) ((110 . -276) (73 . -276)) ((110 . 
    -273) (73 . -273)) ((110 . 469) (73 . -272)) ((73 . -88)) ((33 . 188) 
    (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 467) (228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (220 . 17) (219 . 18) (244 . 19) (245 . 20) (218 . 22) (101 . 23) (102 . 
    24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) 
    (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 
    37) (238 . 38) (230 . 39) (216 . 40) (12 . 16) (16 . 246) (234 . 41) 
    (3 . 247) (4 . 248) (170 . 249) (17 . 250) (18 . 251) (19 . 252) (20 . 253
    ) (21 . 254) (22 . 255) (23 . 256) (24 . 257) (27 . 258) (73 . 259) 
    (243 . 260) (118 . 261) (28 . 262) (29 . 263) (246 . 264) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (155 . 274) (146 . 468)) ((1 . -85)) ((85 . 466)) ((228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (220 . 17) (219 . 18) (244 . 19) (245 . 20) (218 . 22) (101 . 23) (102 . 
    24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) 
    (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 
    37) (238 . 38) (230 . 39) (216 . 40) (12 . 16) (16 . 246) (234 . 41) 
    (3 . 247) (4 . 248) (170 . 249) (17 . 250) (18 . 251) (19 . 252) (20 . 253
    ) (21 . 254) (22 . 255) (23 . 256) (24 . 257) (27 . 258) (73 . 259) 
    (243 . 260) (118 . 261) (28 . 262) (29 . 263) (246 . 264) (147 . 266) 
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (155 . 274) (146 . 465)) ((228 . 1) (226 . 2) (225 . 3) 
    (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76)
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) 
    (56 . 91) (59 . 92) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26)
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (181 . 191) (36 . 192) 
    (37 . 212) (38 . 213) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) 
    (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) 
    (203 . 104) (204 . 105) (205 . 106) (64 . 107) (65 . 214) (66 . 215) 
    (67 . 216) (68 . 217) (69 . 218) (217 . 31) (107 . 32) (108 . 33) (109 . 
    34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (206 . 219) (207 . 220) 
    (208 . 221) (209 . 222) (210 . 223) (230 . 39) (216 . 40) (12 . 16) 
    (16 . 246) (211 . 224) (234 . 41) (3 . 247) (4 . 248) (170 . 249) (17 . 
    250) (18 . 251) (19 . 252) (20 . 253) (21 . 254) (22 . 255) (23 . 256) 
    (24 . 257) (27 . 258) (73 . 259) (243 . 260) (118 . 261) (28 . 262) 
    (29 . 263) (246 . 264) (232 . 265) (147 . 266) (148 . 267) (149 . 268) 
    (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) (155 . 274) 
    (214 . 275) (146 . 276) (142 . 277) (143 . 278) (241 . 464)) ((4 . -374) 
    (3 . -374) (1 . -374)) ((4 . -381) (3 . -381) (1 . -381)) ((228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22
    ) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) 
    (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 
    35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 41) 
    (243 . 463)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 
    21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) 
    (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 
    34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) 
    (234 . 41) (243 . 462)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5)
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) 
    (216 . 40) (234 . 41) (243 . 461)) ((23 . 460)) ((228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (220 . 17) (181 . 191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94
    ) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 
    101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107)
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (219 . 18) (244 . 
    19) (245 . 20) (246 . 21) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (211 . 224) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (232 . 265) (230 . 39) (216 . 40) (214 . 275) (234 . 41) (142 . 456) 
    (73 . 457) (243 . 458) (141 . 459)) ((73 . 455)) ((4 . -395) (3 . -395) 
    (1 . -395)) ((4 . -396) (3 . -396) (1 . -396)) ((73 . 454) (110 . 43)) 
    ((4 . -398) (3 . -398) (1 . -398)) ((4 . -399) (3 . -399) (1 . -399)) 
    ((120 . -409)) ((120 . -408)) ((120 . -407)) ((120 . -406)) ((120 . 453)) 
    ((1 . -69)) ((119 . 452)) ((119 . -21) (110 . -21)) ((119 . -19) (110 . 
    -19)) ((1 . -31)) ((13 . 7) (123 . 9) (244 . 586)) ((4 . -397) (3 . -397) 
    (1 . -397)) ((4 . -394) (3 . -394) (1 . -394)) ((1 . -391)) ((1 . -390)) 
    ((73 . 585) (110 . 43)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5)
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) 
    (216 . 40) (234 . 41) (243 . 583) (140 . 584) (73 . -392)) ((120 . 582)) 
    ((119 . 581) (110 . 43)) ((119 . 580) (110 . 43)) ((110 . 43) (119 . 579))
    ((144 . 578) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (30 . 75) (33 . 
    188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (218 . 22) 
    (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 
    29) (239 . 30) (181 . 191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) 
    (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) 
    (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) 
    (64 . 107) (65 . 214) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (217 . 
    31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) 
    (238 . 38) (206 . 219) (207 . 220) (208 . 221) (209 . 222) (210 . 223) 
    (230 . 39) (216 . 40) (12 . 16) (16 . 246) (211 . 224) (234 . 41) (3 . 247
    ) (4 . 248) (170 . 249) (17 . 250) (18 . 251) (19 . 252) (20 . 253) 
    (21 . 254) (22 . 255) (23 . 256) (24 . 257) (27 . 258) (73 . 259) (243 . 
    260) (118 . 261) (28 . 262) (29 . 263) (246 . 264) (232 . 265) (147 . 266)
    (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) 
    (154 . 273) (155 . 274) (214 . 275) (146 . 276) (142 . 277) (143 . 416) 
    (117 . -376)) ((4 . -372) (3 . -372) (1 . -372)) ((228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (220 . 17) 
    (219 . 18) (244 . 19) (245 . 20) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (12 . 16) (16 . 246) (234 . 41) (3 . 247) 
    (4 . 248) (170 . 249) (17 . 250) (18 . 251) (19 . 252) (20 . 253) (21 . 
    254) (22 . 255) (23 . 256) (24 . 257) (27 . 258) (73 . 259) (243 . 260) 
    (118 . 261) (28 . 262) (29 . 263) (246 . 264) (147 . 266) (148 . 267) 
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (146 . 577)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5
    ) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) 
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (12 . 16
    ) (16 . 246) (234 . 41) (3 . 247) (4 . 248) (170 . 249) (17 . 250) 
    (18 . 251) (19 . 252) (20 . 253) (21 . 254) (22 . 255) (23 . 256) (24 . 
    257) (27 . 258) (73 . 259) (243 . 260) (118 . 261) (28 . 262) (29 . 263) 
    (246 . 264) (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) 
    (152 . 271) (153 . 272) (154 . 273) (155 . 274) (146 . 576)) ((4 . -369) 
    (3 . -369) (1 . -369)) ((33 . 188) (34 . 189) (35 . 190) (181 . 191) 
    (36 . 192) (206 . 193) (195 . 574) (12 . 16) (120 . 418) (246 . 364) 
    (105 . 151) (168 . 365) (169 . 419) (185 . 420) (172 . 421) (173 . 575)) 
    ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (118 . 
    349) (234 . 350) (171 . 573)) ((84 . 572) (33 . 188) (34 . 189) (35 . 190)
    (181 . 191) (36 . 192) (206 . 288) (110 . -281) (73 . -281)) ((33 . 188) 
    (34 . 189) (35 . 190) (181 . 191) (36 . 192) (206 . 193) (195 . 570) 
    (84 . 571) (110 . -279) (73 . -279)) ((116 . 516) (120 . 517) (1 . -284)) 
    ((119 . 569)) ((12 . 16) (120 . 418) (246 . 364) (105 . 151) (168 . 365) 
    (169 . 419) (185 . 541)) ((3 . -453) (4 . -453) (5 . -453) (1 . -453)) 
    ((3 . -87) (4 . -87) (1 . -87)) ((119 . 568)) ((12 . 16) (246 . 281) 
    (183 . 484) (117 . 567)) ((1 . -232)) ((13 . 7) (123 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (244 . 19) 
    (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 
    27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) (229 . 35) 
    (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1) (226 . 2)
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (221 . 8) (220 . 17) (219 . 18) 
    (218 . 22) (217 . 31) (216 . 426) (227 . 566)) ((117 . -241) (110 . -241))
    ((1 . -235)) ((117 . -238) (110 . -238)) ((1 . -196)) ((5 . -204) (1 . 
    -204)) ((5 . -205) (1 . -205)) ((5 . -207) (1 . -207)) ((117 . 565) 
    (30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (181 . 191) (36 . 192) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) 
    (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) 
    (203 . 104) (204 . 105) (205 . 106) (64 . 107) (206 . 397) (208 . 398) 
    (209 . 399) (189 . 400) (191 . 401) (192 . 403) (194 . 486) (5 . 402) 
    (193 . 487) (73 . 488)) ((1 . -193)) ((6 . 476) (213 . 564) (5 . -208) 
    (1 . -208)) ((13 . 7) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (244 . 19) (245 . 20) (246 . 21) (101 . 23) 
    (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (239 . 30) (107 . 
    32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) 
    (120 . 29) (230 . 65) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 6) (221 . 8) (220 . 17) (219 . 18) (218 . 22) (217 . 31) (216 . 426
    ) (227 . 563)) ((33 . 188) (34 . 189) (35 . 190) (181 . 191) (36 . 192) 
    (206 . 193) (195 . 561) (85 . 562) (110 . -228) (73 . -228)) ((110 . -227)
    (73 . -227)) ((110 . -224) (73 . -224)) ((110 . 560) (73 . -210)) (
    (1 . -214)) ((1 . -216)) ((1 . -218)) ((117 . 559) (30 . 75) (33 . 188) 
    (34 . 189) (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) 
    (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) 
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (206 . 397) (208 . 398) (209 . 399) (189 . 400) 
    (191 . 401) (192 . 403) (194 . 486) (5 . 402) (193 . 487) (73 . 488)) 
    ((1 . -263)) ((1 . -262)) ((119 . -261) (110 . -261)) ((120 . 558) 
    (119 . -259) (110 . -259)) ((119 . -256) (110 . -256)) ((110 . 557) 
    (119 . -255)) ((119 . 556)) ((1 . -327)) ((115 . 555)) ((1 . -330)) 
    ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 
    554)) ((1 . -331)) ((1 . -336)) ((115 . 552) (228 . 1) (226 . 2) (225 . 3)
    (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) 
    (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 
    24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) 
    (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 
    37) (238 . 38) (230 . 39) (216 . 40) (234 . 553)) ((33 . 188) (34 . 189) 
    (35 . 190) (181 . 191) (36 . 192) (206 . 288) (119 . -317) (110 . -317)) 
    ((66 . 547) (115 . 548) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 549) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) 
    (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 
    39) (216 . 40) (234 . 550) (39 . 93) (40 . 94) (41 . 95) (208 . 327) 
    (164 . 328) (167 . 551)) ((119 . 542) (12 . 16) (246 . 543) (161 . 544) 
    (165 . 545) (30 . 75) (33 . 188) (34 . 189) (35 . 190) (42 . 76) (43 . 77)
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) 
    (59 . 92) (181 . 191) (36 . 192) (37 . 212) (38 . 213) (39 . 93) (40 . 94)
    (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101)
    (202 . 102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) 
    (65 . 214) (66 . 215) (67 . 216) (68 . 217) (69 . 218) (206 . 219) 
    (207 . 220) (208 . 221) (209 . 222) (210 . 223) (211 . 224) (232 . 333) 
    (162 . 334) (163 . 335) (166 . 546)) ((30 . 75) (33 . 188) (34 . 189) 
    (35 . 190) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (181 . 191) (36 . 192) (37 . 212) 
    (38 . 213) (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) 
    (199 . 99) (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) 
    (204 . 105) (205 . 106) (64 . 107) (65 . 214) (66 . 215) (67 . 216) 
    (68 . 217) (69 . 218) (206 . 219) (207 . 220) (208 . 221) (209 . 222) 
    (210 . 223) (211 . 240) (12 . 16) (120 . 418) (246 . 364) (105 . 151) 
    (168 . 365) (169 . 419) (185 . 541) (1 . -99)) ((110 . -313) (119 . -313))
    ((119 . -311)) ((115 . 540)) ((1 . -344)) ((1 . -339)) ((115 . 539)) 
    ((1 . -16)) ((117 . 536) (228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5)
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) 
    (216 . 40) (118 . 349) (234 . 350) (171 . 537) (114 . 345) (116 . 346) 
    (156 . 347) (157 . 348) (158 . 538)) ((117 . -351) (110 . -351)) ((110 . 
    534) (117 . 535)) ((1 . -355)) ((1 . -357)) ((115 . 533)) ((1 . -359)) 
    ((1 . -358)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 
    21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) 
    (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 
    34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) 
    (118 . 349) (234 . 350) (171 . 537) (114 . 345) (116 . 346) (156 . 347) 
    (157 . 348) (158 . 538) (117 . 628)) ((1 . -349)) ((1 . -17)) ((117 . -354
    ) (110 . -354)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 
    33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) 
    (216 . 40) (118 . 349) (234 . 350) (171 . 627)) ((1 . -345)) ((1 . -343)) 
    ((119 . 626)) ((1 . -306)) ((119 . -319) (110 . -319)) ((110 . 625) 
    (119 . -318)) ((119 . 624)) ((119 . 623)) ((39 . 93) (40 . 94) (41 . 95) 
    (208 . 327) (164 . 328) (167 . 621) (228 . 1) (226 . 2) (225 . 3) (224 . 4
    ) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (234 . 622)) ((1 . -298)) ((115 . 620) (1 . -33)
    ) ((115 . 619)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) 
    (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20
    ) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) 
    (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 
    34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) 
    (234 . 615) (115 . 616) (66 . 617) (105 . 618)) ((1 . -334)) ((115 . 614))
    ((115 . 613)) ((1 . -329)) ((119 . 612)) ((12 . 16) (33 . 188) (34 . 189) 
    (35 . 190) (246 . 501) (181 . 502) (41 . 503) (178 . 504) (179 . 611) 
    (119 . -258) (110 . -258)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (208 . 108) (209 . 109) (13 . 7) (33 . 188) 
    (34 . 189) (35 . 190) (188 . 110) (123 . 9) (12 . 16) (160 . 111) (181 . 
    502) (178 . 603) (246 . 604) (244 . 605) (32 . 606) (236 . 607) (175 . 608
    ) (176 . 609) (177 . 610)) ((1 . -192)) ((33 . 188) (34 . 189) (35 . 190) 
    (181 . 191) (36 . 192) (206 . 193) (195 . 601) (12 . 16) (120 . 418) 
    (246 . 364) (105 . 151) (168 . 365) (169 . 419) (85 . 492) (185 . 493) 
    (186 . 494) (187 . 602)) ((33 . 188) (34 . 189) (35 . 190) (181 . 191) 
    (36 . 192) (206 . 288) (110 . -229) (73 . -229)) ((13 . 7) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (244 . 19) (245 . 20) (246 . 21) (101 . 23) (102 . 24) (103 . 25) (104 . 
    26) (105 . 27) (106 . 28) (239 . 30) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (120 . 29) (230 . 65) (228 . 1
    ) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (221 . 8) (220 . 17) 
    (219 . 18) (218 . 22) (217 . 31) (216 . 426) (227 . 600)) ((110 . -231) 
    (73 . -231)) ((5 . -209) (1 . -209)) ((1 . -195)) ((117 . -242) (110 . 
    -242)) ((1 . -233)) ((1 . -5)) ((1 . -293)) ((33 . 188) (34 . 189) 
    (35 . 190) (181 . 191) (36 . 192) (206 . 288) (110 . -283) (73 . -283)) 
    ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (118 . 
    349) (234 . 350) (171 . 599)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) 
    (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (118 . 349) (234 . 350) (171 . 598)) ((110 . 
    -278) (73 . -278)) ((12 . 16) (120 . 418) (246 . 364) (105 . 151) (168 . 
    365) (169 . 419) (185 . 420) (172 . 421) (173 . 597) (33 . 188) (34 . 189)
    (35 . 190) (181 . 191) (36 . 192) (206 . 288)) ((110 . -274) (73 . -274)) 
    ((4 . -370) (3 . -370) (1 . -370)) ((4 . -371) (3 . -371) (1 . -371)) 
    ((117 . 596)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6)
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (218 . 22) 
    (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 
    29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) 
    (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (12 . 16) (16 . 246
    ) (234 . 41) (3 . 247) (4 . 248) (170 . 249) (17 . 250) (18 . 251) 
    (19 . 252) (20 . 253) (21 . 254) (22 . 255) (23 . 256) (24 . 257) (27 . 
    258) (73 . 259) (243 . 260) (118 . 261) (28 . 262) (29 . 263) (246 . 264) 
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (155 . 274) (146 . 595)) ((228 . 1) (226 . 2) 
    (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (220 . 17) 
    (219 . 18) (244 . 19) (245 . 20) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (12 . 16) (16 . 246) (234 . 41) (3 . 247) 
    (4 . 248) (170 . 249) (17 . 250) (18 . 251) (19 . 252) (20 . 253) (21 . 
    254) (22 . 255) (23 . 256) (24 . 257) (27 . 258) (73 . 259) (243 . 260) 
    (118 . 261) (28 . 262) (29 . 263) (246 . 264) (147 . 266) (148 . 267) 
    (149 . 268) (150 . 269) (151 . 270) (152 . 271) (153 . 272) (154 . 273) 
    (155 . 274) (146 . 594)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5
    ) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) 
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (12 . 16
    ) (16 . 246) (234 . 41) (3 . 247) (4 . 248) (170 . 249) (17 . 250) 
    (18 . 251) (19 . 252) (20 . 253) (21 . 254) (22 . 255) (23 . 256) (24 . 
    257) (27 . 258) (73 . 259) (243 . 260) (118 . 261) (28 . 262) (29 . 263) 
    (246 . 264) (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) 
    (152 . 271) (153 . 272) (154 . 273) (155 . 274) (146 . 593)) ((228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22
    ) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) 
    (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 
    35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 41) 
    (243 . 592)) ((110 . 43) (73 . -393) (119 . -393)) ((73 . 591)) ((1 . -389
    )) ((85 . 587) (134 . 588) (138 . 589) (119 . 590)) ((13 . 7) (123 . 9) 
    (116 . 647) (244 . 648) (133 . 649) (1 . -411)) ((110 . 646) (119 . -410) 
    (85 . -410)) ((119 . 642) (85 . 643) (132 . 644) (137 . 645)) ((1 . -400))
    ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21)
    (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 
    28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) 
    (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 
    41) (243 . 583) (140 . 641) (119 . -392)) ((119 . 640) (110 . 43)) 
    ((4 . -386) (3 . -386) (1 . -386)) ((4 . -385) (3 . -385) (1 . -385)) 
    ((25 . 639) (4 . -383) (3 . -383) (1 . -383)) ((4 . -373) (3 . -373) 
    (1 . -373)) ((110 . -275) (73 . -275)) ((110 . -282) (73 . -282)) (
    (110 . -280) (73 . -280)) ((110 . -230) (73 . -230)) ((12 . 16) (120 . 418
    ) (246 . 364) (105 . 151) (168 . 365) (169 . 419) (85 . 492) (185 . 493) 
    (186 . 494) (187 . 638) (33 . 188) (34 . 189) (35 . 190) (181 . 191) 
    (36 . 192) (206 . 288)) ((110 . -225) (73 . -225)) ((120 . 637)) ((120 . 
    -263) (119 . -270) (110 . -270)) ((119 . -269) (110 . -269)) ((119 . -268)
    (110 . -268)) ((119 . -267) (110 . -267)) ((119 . -265) (110 . -265)) 
    ((110 . 636) (119 . -264)) ((119 . 635)) ((119 . -257) (110 . -257)) 
    ((3 . -250) (4 . -250) (1 . -250)) ((1 . -335)) ((1 . -333)) ((115 . 634))
    ((1 . -296)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 
    21) (218 . 22) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) 
    (106 . 28) (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 
    34) (229 . 35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) 
    (234 . 633)) ((115 . 632) (1 . -33)) ((1 . -297)) ((1 . -303)) ((228 . 1) 
    (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) (221 . 8) 
    (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (246 . 21) (218 . 22
    ) (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) 
    (120 . 29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 
    35) (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (234 . 631)) 
    ((115 . 630)) ((1 . -304)) ((1 . -305)) ((12 . 16) (246 . 629)) ((1 . -294
    )) ((117 . -353) (110 . -353)) ((1 . -350)) ((119 . -320) (110 . -320)) 
    ((1 . -300)) ((115 . 667)) ((1 . -302)) ((115 . 666)) ((1 . -295)) 
    ((119 . -260) (110 . -260)) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (53 . 87) (54 . 88) (55 . 89) (57 . 90) (56 . 91) (59 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (60 . 96) (61 . 97) (62 . 98) (199 . 99) 
    (200 . 100) (201 . 101) (202 . 102) (63 . 103) (203 . 104) (204 . 105) 
    (205 . 106) (64 . 107) (208 . 108) (209 . 109) (13 . 7) (33 . 188) 
    (34 . 189) (35 . 190) (188 . 110) (123 . 9) (12 . 16) (160 . 111) (181 . 
    502) (178 . 603) (246 . 604) (244 . 605) (32 . 606) (236 . 607) (175 . 665
    )) ((30 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (53 . 87) (54 . 88) 
    (55 . 89) (57 . 90) (56 . 91) (59 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (60 . 96) (61 . 97) (62 . 98) (199 . 99) (200 . 100) (201 . 101) (202 . 
    102) (63 . 103) (203 . 104) (204 . 105) (205 . 106) (64 . 107) (208 . 108)
    (209 . 109) (13 . 7) (33 . 188) (34 . 189) (35 . 190) (188 . 110) (123 . 9
    ) (12 . 16) (160 . 111) (181 . 502) (178 . 603) (246 . 604) (244 . 605) 
    (32 . 606) (236 . 607) (175 . 608) (176 . 609) (177 . 664)) ((110 . -226) 
    (73 . -226)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) 
    (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (218 . 22) 
    (101 . 23) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 
    29) (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) 
    (111 . 36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (12 . 16) (16 . 246
    ) (234 . 41) (3 . 247) (4 . 248) (170 . 249) (17 . 250) (18 . 251) 
    (19 . 252) (20 . 253) (21 . 254) (22 . 255) (23 . 256) (24 . 257) (27 . 
    258) (73 . 259) (243 . 260) (118 . 261) (28 . 262) (29 . 263) (246 . 264) 
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (155 . 274) (146 . 663)) ((73 . 662)) ((119 . 661)
    ) ((1 . -401)) ((13 . 7) (123 . 9) (116 . 658) (244 . 659) (131 . 660) 
    (1 . -417)) ((110 . 657) (85 . -416) (119 . -416)) ((85 . 653) (130 . 654)
    (136 . 655) (119 . 656)) ((13 . 7) (123 . 9) (116 . 647) (244 . 648) 
    (133 . 652)) ((12 . 16) (246 . 651)) ((120 . 650)) ((1 . -412)) ((12 . 16)
    (246 . 680)) ((115 . 679)) ((1 . -413)) ((13 . 7) (123 . 9) (244 . 678) 
    (1 . -423)) ((110 . 677) (119 . -422) (85 . -422)) ((119 . 673) (85 . 674)
    (129 . 675) (135 . 676)) ((1 . -402)) ((13 . 7) (123 . 9) (116 . 658) 
    (244 . 659) (131 . 672)) ((12 . 16) (246 . 671)) ((120 . 670)) ((1 . -418)
    ) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) (223 . 5) (222 . 6) (13 . 7) 
    (221 . 8) (123 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (220 . 17) (219 . 18) (244 . 19) (245 . 20) (218 . 22) (101 . 23
    ) (102 . 24) (103 . 25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) 
    (239 . 30) (217 . 31) (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 
    36) (112 . 37) (238 . 38) (230 . 39) (216 . 40) (12 . 16) (16 . 246) 
    (234 . 41) (3 . 247) (4 . 248) (170 . 249) (17 . 250) (18 . 251) (19 . 252
    ) (20 . 253) (21 . 254) (22 . 255) (23 . 256) (24 . 257) (27 . 258) 
    (73 . 259) (243 . 260) (118 . 261) (28 . 262) (29 . 263) (246 . 264) 
    (147 . 266) (148 . 267) (149 . 268) (150 . 269) (151 . 270) (152 . 271) 
    (153 . 272) (154 . 273) (155 . 274) (146 . 669)) ((4 . -387) (3 . -387) 
    (1 . -387)) ((4 . -384) (3 . -384) (1 . -384)) ((119 . 668)) ((119 . -266)
    (110 . -266)) ((1 . -301)) ((1 . -299)) ((119 . -271) (110 . -271)) 
    ((4 . -388) (3 . -388) (1 . -388)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4
    ) (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (234 . 41) (243 . 688)) ((115 . 687)) ((1 . -419
    )) ((1 . -403)) ((12 . 16) (246 . 686) (119 . -427) (110 . -427)) (
    (110 . 685) (119 . -426)) ((119 . 684)) ((13 . 7) (123 . 9) (244 . 683)) 
    ((1 . -424)) ((13 . 7) (123 . 9) (244 . 682)) ((119 . 681)) ((1 . -414)) 
    ((120 . 692)) ((1 . -425)) ((1 . -404)) ((12 . 16) (246 . 691)) ((119 . 
    -428) (110 . -428)) ((13 . 7) (123 . 9) (244 . 690)) ((119 . 689) (110 . 
    43)) ((1 . -420)) ((120 . 694)) ((119 . -429) (110 . -429)) ((12 . 16) 
    (246 . 693)) ((119 . 696)) ((228 . 1) (226 . 2) (225 . 3) (224 . 4) 
    (223 . 5) (222 . 6) (13 . 7) (221 . 8) (123 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (220 . 17) (219 . 18) 
    (244 . 19) (245 . 20) (246 . 21) (218 . 22) (101 . 23) (102 . 24) (103 . 
    25) (104 . 26) (105 . 27) (106 . 28) (120 . 29) (239 . 30) (217 . 31) 
    (107 . 32) (108 . 33) (109 . 34) (229 . 35) (111 . 36) (112 . 37) (238 . 
    38) (230 . 39) (216 . 40) (234 . 41) (243 . 695)) ((119 . 697) (110 . 43))
    ((1 . -415)) ((1 . -421))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
